<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','fr'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE', 'Champ de saisie');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Champ de saisie numérique');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Champ de saisie numérique dans les commentaires');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Champ URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Date avec sélecteur de calendrier');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Date avec sélecteur de calendrier et d\'heure');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Champ de fichier');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Pièces jointes');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Zone de texte');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Zone de texte avec éditeur WYSIWYG');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Liste déroulante');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Liste déroulante multi-sélection');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Case à cocher');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Bouton radio');
define('TEXT_FIELDTYPE_FORMULA_TITLE','Formule MySQL');
define('TEXT_FIELDTYPE_USERS_TITLE', 'Utilisateurs');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Utilisateurs groupés');
define('TEXT_FIELDTYPE_ENTITY_TITLE', 'Entité');
define('TEXT_FIELDTYPE_ACTION_TITLE', 'Action');
define('TEXT_FIELDTYPE_ID_TITLE', 'ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Date de création');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Créé par');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Statut de l\'utilisateur');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Groupe');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE', 'Prénom');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE', 'Nom de famille');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','E-mail de l\'utilisateur');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Photo');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Langue');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Nom d\'utilisateur');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Mot de passe');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Thème');
define('TEXT_FIELDTYPE_PROGRESS_TITLE', 'État d\'avancement');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Champ de texte à saisie simple.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Ce champ est utilisé pour les nombres.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Ce champ est destiné à être affiché dans les commentaires uniquement. La valeur de ce champ est la somme des nombres saisis dans les commentaires.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Champ de texte d\'entrée pour les urls. Le contenu des champs sera automatiquement converti en url.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Le sélecteur de calendrier sera automatiquement ajouté à ce champ.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Un sélecteur de calendrier et d\'heure sera automatiquement ajouté à ce champ.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Permet de télécharger un seul fichier.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Permet de télécharger plusieurs fichiers');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Champ de zone de texte simple');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','L\'éditeur WYSIWYG sera automatiquement ajouté à ce champ.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Liste déroulante avec des options que vous pouvez définir en cliquant sur le nom du champ une fois qu\'il a été créé.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Liste déroulante avec recherche en direct et possibilité de sélectionner plusieurs valeurs.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Liste de cases à cocher avec des options que vous pouvez définir en cliquant sur le nom du champ une fois qu\'il a été créé.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Liste de boutons radio avec des options que vous pouvez définir en cliquant sur le nom du champ une fois qu\'il a été créé.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','La valeur de ce champ sera calculée par la formule saisie ci-dessous.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Un champ spécial vous permet d\'assigner des utilisateurs à l\'élément qui permet de configurer l\'accès des utilisateurs à l\'élément.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Un champ spécial vous permet d\'assigner un groupe d\'utilisateurs à un élément qui permet de configurer l\'accès des utilisateurs à l\'élément.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Champ spécial permettant de lier des éléments à partir d\'une entité existante');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Le mot de passe sera généré automatiquement si le champ est laissé vide.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Crée automatiquement une liste de 1 à 100');

define('TEXT_BUTTON_LOGIN','Connexion');
define('TEXT_BUTTON_SAVE','Enregistrer');
define('TEXT_BUTTON_CLOSE','Fermer');
define('TEXT_BUTTON_EDIT','Éditer');
define('TEXT_BUTTON_DELETE','Supprimer');
define('TEXT_BUTTON_CHANGE','Modifier');
define('TEXT_BUTTON_ADD_FORM_TAB','Ajouter un nouvel onglet de formulaire');
define('TEXT_BUTTON_SORT_FORM_TAB','Trier les onglets du formulaire');
define('TEXT_BUTTON_PREVIEW_FORM','Formulaire de prévisualisation');
define('TEXT_BUTTON_ADD_NEW_FIELD','Ajouter un nouveau champ');
define('TEXT_BUTTON_ADD_NEW_VALUE','Ajouter une nouvelle valeur');
define('TEXT_BUTTON_RESTORE_PASSWORD','Restaurer le mot de passe');
define('TEXT_BUTTON_SEARCH','Recherche');
define('TEXT_BUTTON_CREATE_BACKUP','Créer une sauvegarde');
define('TEXT_BUTTON_DOWNLOAD','Télécharger');
define('TEXT_BUTTON_RESTORE','Restaurer');
define('TEXT_BUTTON_ADD_COMMENT','Ajouter un commentaire');
define('TEXT_BUTTON_ADD_NEW_REPORT','Ajouter un rapport');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filtres');
define('TEXT_BUTTON_CONFIGURE_SORTING','Triage');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Ajouter un filtre');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Ajouter une sous-valeur');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Supprimer tous les filtres');
define('TEXT_BUTTON_REMOVE_FILTER','Supprimer le filtre');
define('TEXT_BUTTON_CONTINUE','Continuer');
define('TEXT_BUTTON_IMPORT','Importer');
define('TEXT_BUTTON_BIND','Lier');
define('TEXT_BUTTON_CREATE','Créer');

define('TEXT_ERROR','Erreur :');
define('TEXT_ERROR_GENERAL','Certains champs sont obligatoires. Ils ont été mis en évidence ci-dessus.');
define('TEXT_ERROR_REQUIRED','Ce champ est obligatoire !');
define('TEXT_ERROR_FILE_EXTENSION','Ce type de fichier n\'est pas autorisé.');
define('TEXT_ERROR_REQUIRED_NUMBER','Veuillez saisir un numéro valide.');
define('TEXT_ERROR_USEREMAL_EXIST','L\'e-mail de l\'utilisateur existe déjà !');
define('TEXT_ERROR_USERNAME_EXIST','Le nom d\'utilisateur existe déjà !');
define('TEXT_ERROR_USEREMAL_EMPTY','L\'e-mail de l\'utilisateur ne peut pas être vide');
define('TEXT_ERROR_USERNAME_EMPTY','Le nom d\'utilisateur ne peut pas être vide');
define('TEXT_ERROR_FORMULA_CALCULATION','Entité "%s". Champ "%s" [%s]. Erreur de calcul de formule "%s".');
define('TEXT_ERROR_USER_DELETE','Vous ne pouvez pas vous supprimer');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','La confirmation du mot de passe doit correspondre à votre mot de passe.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Votre mot de passe doit contenir un minimum de ' . CFG_PASSWORD_MIN_LENGTH . ' caractères.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Le groupe d\'accès par défaut des utilisateurs LDAP n\'est pas configuré. La connexion LDAP n\'est pas autorisée.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Vous ne pouvez pas supprimer cet élément car il a des sous-éléments dans les entités : %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Vous ne pouvez pas supprimer ce groupe car il y a %s utilisateurs affectés à ce groupe');

define('TEXT_MENU_DASHBOARD', 'Tableau de bord');
define('TEXT_MENU_LOGIN','Connexion');
define('TEXT_MENU_LDAP_LOGIN','Connexion LDAP');
define('TEXT_MENU_CONFIGURATION','Configuration');
define('TEXT_MENU_COMMON_SETTINGS','Paramètres communs');
define('TEXT_MENU_APPLICATION','Application');
define('TEXT_MENU_EMAIL_OPTIONS','Options de messagerie');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Page de connexion');
define('TEXT_MENU_APPLICATION_STRUCTURE','Structure de l\'application');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Groupes d\'utilisateurs');
define('TEXT_MENU_TOOLS','Outils');
define('TEXT_MENU_PLUGINS','Plugins');
define('TEXT_MENU_BACKUP','Sauvegarde de la base de données');
define('TEXT_MENU_SERVER_INFO','Infos sur le serveur');
define('TEXT_MENU_SUPPORT','Assistance');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Nous contacter');
define('TEXT_MENU_EXTENDED_VERSION','Version étendue');
define('TEXT_MENU_ENTITIES_LIST','Liste des entités');
define('TEXT_MENU_IMPORT_DATA','Données d\'importation');
define('TEXT_MENU_CHECK_VERSION','Vérifier la version');
define('TEXT_MENU_EXTENSION','Extension');

define('TEXT_HEADING_LDAP','Configuration LDAP');
define('TEXT_LDAP_USE','Utiliser la connexion LDAP');
define('TEXT_LDAP_SERVER_NAME','Nom du serveur LDAP');
define('TEXT_LDAP_SERVER_NAME_NOTES','Si vous utilisez LDAP, il s\'agit du nom d\'hôte ou de l\'adresse IP du serveur LDAP. Vous pouvez également spécifier une URL comme ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','Port du serveur LDAP');
define('TEXT_LDAP_SERVER_PORT_NOTES','En option, vous pouvez spécifier un port qui doit être utilisé pour se connecter au serveur LDAP au lieu du port 389 par défaut.');
define('TEXT_LDAP_BASE_DN','LDAP base dn');
define('TEXT_LDAP_BASE_DN_NOTES','C\'est le nom unique, identifiant l\'utilisateur, par exemple o=My Company,c=US.');  
define('TEXT_LDAP_UID', 'LDAP uid');
define('TEXT_LDAP_UID_NOTES','C\'est la clé sous laquelle rechercher une identité de connexion donnée, par exemple uid, sn, etc.');
define('TEXT_LDAP_USER_FILTER','Filtre utilisateur LDAP');
define('TEXT_LDAP_USER_FILTER_NOTES','En option, vous pouvez limiter davantage les objets recherchés avec des filtres supplémentaires.<br>Par exemple objectClass=posixGroup entraînerait l\'utilisation de (&(uid=$username)(objectClass=posixGroup))<br>Filtre de vérification de l\'appartenance à un groupe : (memberOf=cn=TestGroup,cn=Users,dc=MyCompany,dc=org)');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','Attribut e-mail LDAP');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Définissez ceci comme le nom de l\'attribut e-mail de votre entrée utilisateur (s\'il existe) afin de définir automatiquement l\'adresse e-mail pour les nouveaux utilisateurs.<br>L\'e-mail de l\'utilisateur est requis pour qdPM et s\'il n\'existe pas, qdPM attribue automatiquement l\'e-mail comme username@localhost.com');
define('TEXT_LDAP_USER_DN','LDAP user dn');
define('TEXT_LDAP_USER_DN_NOTES','Laisser vide pour utiliser la liaison anonyme. S\'il est renseigné, utilise le nom unique spécifié lors des tentatives de connexion pour trouver le bon utilisateur, par exemple uid=Username,ou=MyUnit,o=MyCompany,c=US. ');
define('TEXT_LDAP_PASSWORD', 'Mot de passe LDAP');
define('TEXT_LDAP_PASSWORD_NOTES','Laissez vide pour utiliser la liaison anonyme. Sinon, remplissez le mot de passe de l\'utilisateur ci-dessus. <br><b>Avertissement:</b> Ce mot de passe sera stocké en texte clair dans la base de données, visible par tous ceux qui peuvent accéder à votre base de données ou voir cette page de configuration.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP n\'est pas activé');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','L\'extension LDAP de PHP n\'est pas disponible. Vérifiez la configuration de votre serveur.');
define('TEXT_LDAP_ERROR_CONNECTION','Impossible de se connecter au serveur LDAP.');
define('TEXT_LDAP_ERROR_BINDING','La liaison au serveur LDAP a échoué avec l\'utilisateur/mot de passe spécifié.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Vous avez spécifié un mot de passe incorrect. Veuillez vérifier votre mot de passe et réessayer.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Vous avez spécifié un nom d\'utilisateur incorrect. Veuillez vérifier votre nom d\'utilisateur et réessayer.');

define('TEXT_HEADING_EMAIL_OPTIONS','Options d\'e-mail');  
define('TEXT_EMAIL_USE_NOTIFICATION','Utiliser la notification par e-mail');
define('TEXT_EMAIL_SUBJECT_LABEL','Sujet de l\'e-mail');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Nb. de commentaires précédents dans l\'e-mail');
define('TEXT_EMAIL_COPY_SENDER','L\'expéditeur en copie ?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Envoyer tous les e-mails à partir de l\'adresse e-mail du service d\'assistance');
define('TEXT_EMAIL_ADDRESS_FROM','Adresse e-mail');
define('TEXT_EMAIL_NAME_FROM','Nom');
define('TEXT_EMAIL_USE_SMTP','Utilise le SMTP');
define('TEXT_EMAIL_SMTP_SERVER','Serveur SMTP');
define('TEXT_EMAIL_SMTP_PORT','Port SMTP');
define('TEXT_EMAIL_SMTP_ENCRYPTION','Cryptage SMTP');
define('TEXT_EMAIL_SMTP_LOGIN','Connexion SMTP');
define('TEXT_EMAIL_SMTP_PASSWORD','Mot de passe SMTP');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','Configuration SMTP');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','E-mail d\'inscription de l\'utilisateur');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','E-mail d\'inscription de l\'utilisateur');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Votre compte a été créé dans ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT', 'Sujet:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Le sujet par défaut est :"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Corps:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Les détails de la connexion seront automatiquement inclus en bas du corps de l\'e-mail');

define('TEXT_NAV_ENTITY','Entité');
define('TEXT_NAV_GENERAL_CONFIG','Configuration générale');
define('TEXT_NAV_FIELDS_CONFIG','Configuration des champs');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Choix des champs');
define('TEXT_NAV_VIEW_CONFIG','Configuration de l\'affichage');
define('TEXT_NAV_FORM_CONFIG','Configuration du formulaire');
define('TEXT_NAV_LISTING_CONFIG','Configuration des listes');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Filtres par défaut');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Profil public');
define('TEXT_NAV_ACCESS_CONFIG','Accès');
define('TEXT_NAV_ENTITY_ACCESS','Configuration de l\'accès');
define('TEXT_NAV_FIELDS_ACCESS','Accès aux champs');
define('TEXT_NAV_SWITCH','Commutation vers');
define('TEXT_NAV_COMMENTS_CONFIG','Configuration des commentaires');
define('TEXT_NAV_COMMENTS_ACCESS','Accès aux commentaires');
define('TEXT_NAV_COMMENTS_FIELDS','Formulaire de commentaires');
define('TEXT_NAV_COMMENTS_FORM_CONFIG', 'Configuration du formulaire de commentaires');

define('TEXT_USERNAME', 'Nom d\'utilisateur');
define('TEXT_PASSWORD','Mot de passe');
define('TEXT_ARE_YOU_SURE','Êtes-vous sûr ?');
define('TEXT_CONFIGURATION','Configuration');
define('TEXT_WARNING','Avertissement');
define('TEXT_DELETE','Supprimer');
define('TEXT_YES','Oui');
define('TEXT_NO','Non');
define('TEXT_NAME','Nom');
define('TEXT_DESCRIPTION','Description');
define('TEXT_SORT_ORDER','Ordre');
define('TEXT_HEADING_DELETE','Supprimer ?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Êtes-vous sûr de vouloir supprimer "%s" ?');
define('TEXT_NO_RECORDS_FOUND','Aucun élément trouvé');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Affichage de <nobr><strong>%s</strong> à <strong>%s</strong></nobr> <nobr>(de <strong>%s</strong> éléments)</nobr>');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Page précédente');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Page suivante');
define('PREVNEXT_TITLE_PAGE_NO', 'Page %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Ensemble précédent de %d pages');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Jeu suivant de %d pages');
define('TEXT_WARN_DELETE_SUCCESS','L\'enregistrement <b>%s</b> a été supprimé avec succès');
define('TEXT_WIDHT','Largeur');
define('TEXT_HEIGHT','Hauteur');
define('TEXT_ADD','Ajouter');
define('TEXT_VIEW_ALL','Tout afficher');
define('TEXT_INFO','Info');
define('TEXT_ACTION','Action');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Date d\'ajout');
define('TEXT_CREATED_BY','Créé par');
define('TEXT_SEARCH','Recherche');
define('TEXT_SEARCH_RESULT_FOR','Résultat de la recherche pour : <b>%s</b>');
define('TEXT_ACTIVE','Actif');
define('TEXT_INACTIVE','Inactif');
define('TEXT_IS_DEFAULT','Par défaut ?');
define('TEXT_IS_LDAP_DEFAULT','LDAP par défaut ?');
define('TEXT_ADMINISTRATOR','Administrateur');

define('TEXT_LOGIN_DETAILS','Détails de connexion'); 
define('TEXT_MY_ACCOUNT','Mon compte');
define('TEXT_CHANGE_SKIN','Changer de thème');
define('TEXT_CHANGE_PASSWORD','Changer de mot de passe');
define('TEXT_LOGOFF','Déconnexion');
define('TEXT_EMAIL','E-mail');
define('TEXT_ENTITIES_HEADING','Entités d\'application');
define('TEXT_ADD_NEW_ENTITY','Ajouter une nouvelle entité');
define('TEXT_HEADING_ENTITY_IFNO','Infos sur l\'entité');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Configuration de l\'entité');
define('TEXT_HEADING_NEW_FORM_TAB','Onglet Nouveau formulaire');
define('TEXT_HEADING_EDIT_FORM_TAB','Onglet Formulaire d\'édition');
define('TEXT_CREATE_SUB_ENTITY','Créer une sous-entité');
define('TEXT_LISTING_CFG_INFO','Déplacez simplement les champs entre les colonnes pour inclure ou exclure des champs de la liste.');
define('TEXT_FIELDS_IN_LISTING','Champs dans la liste');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Exclus de la liste');
define('TEXT_WARN_DELETE_ENTITY_USERS','Vous ne pouvez pas supprimer l\'entité <b>%s</b> car c\'est une entité réservée.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Vous ne pouvez pas supprimer l\'entité <b>%s</b> car elle a une sous-entité. Supprimez d\'abord la sous-entité, s\'il vous plaît.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Vous ne pouvez pas supprimer l\'entité <b>%s</b> car elle a des sous-éléments. Supprimez d\'abord tous les éléments, s\'il vous plaît.');
define('TEXT_WARN_DELETE_FROM_TAB','You can\'t delete Form Tab <b>%s</b> because there are some fields assign to this tab.<br>Déplacez les champs vers un autre Form Tab et réessayez.');
define('TEXT_TITLES','Titres');
define('TEXT_MENU_TITLE','Titre du menu');
define('TEXT_MENU_TITLE_TOOLTIP','Cette valeur sera utilisée dans le menu de navigation principal.');
define('TEXT_LISTING_HEADING','Intitulé de la liste');
define('TEXT_LISTING_HEADING_TOOLTIP','Cette valeur sera utilisée dans la liste des éléments.');
define('TEXT_WINDOW_HEADING','Intitulé de la fenêtre');
define('TEXT_WINDOW_HEADING_TOOLTIP','Cette valeur sera utilisée dans la fenêtre popup lors de l\'insertion ou de la modification d\'un élément.');
define('TEXT_INSERT_BUTTON_TITLE','Bouton d\'insertion');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Cette valeur sera utilisée dans le bouton pour insérer un élément.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Sujet de l\'e-mail pour le nouvel élément');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Ce sujet sera utilisé lorsque vous créez un nouvel élément');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Sujet d\'e-mail pour un nouveau commentaire');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Ce sujet sera utilisé lorsque vous créez un commentaire');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Nouvel élément:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Nouveau commentaire pour:');
define('TEXT_COMMENTS_TITLE','Commentaires');
define('TEXT_USE_COMMENTS','Utilise les commentaires');
define('TEXT_USE_COMMENTS_TOOLTIP','Permet aux utilisateurs d\'ajouter des commentaires aux éléments. Une fois cette option activée, vérifiez la configuration des commentaires dans le menu de gauche.');
define('TEXT_COMMENTS_ACCESS_INFO','Configure les groupes d\'utilisateurs qui auront accès aux commentaires.');
define('TEXT_COMMENT_IFNO','Commentaire');
define('TEXT_COMMENT_WAS_DELETED','Le commentaire a été supprimé');
define('TEXT_COMMENTS_FORM_CFG_INFO','Vous pouvez configurer les champs qui seront disponibles dans le formulaire de commentaires pour mettre à jour l\'élément.');
define('TEXT_AVAILABLE_FIELS','Champs disponibles');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Champs dans le formulaire des commentaires');
define('TEXT_HEADING_FIELD_IFNO','Info sur le champ');
define('TEXT_GENERAL_INFO','Infos générales');
define('TEXT_FORM_TAB','Onglet Formulaire');
define('TEXT_TOOLTIP','Info-bulle');
define('TEXT_SHORT_NAME','Nom court');
define('TEXT_IS_HEADING','Est en tête ?');
define('TEXT_IS_REQUIRED','Est obligatoire ?');
define('TEXT_TYPE','Type');
define('TEXT_REQUIRED_MESSAGE','Message');
define('TEXT_FORM_TAB_INFO','Onglet du formulaire où le champ sera stocké.');
define('TEXT_FIELD_NAME_INFO','Nom du champ. Entrez le nom court pour remplacer le nom lorsque celui-ci est trop long.');
define('TEXT_FIELD_SHORT_NAME_INFO','Si vous entrez un Nom court, il sera utilisé dans la liste.');
define('TEXT_IS_HEADING_INFO','Si le champ est un en-tête, sa valeur sera utilisée dans l\'en-tête de la page d\'information de l\'entité et dans le sujet de l\'e-mail. Un seul champ peut être défini comme titre.');
define('TEXT_FIELD_TYPE_INFO','Choisissez le type de données que ce champ doit afficher.');
define('TEXT_IS_REQUIRED_INFO','Cochez cette option si le champ est obligatoire. Par défaut, l\'utilisateur verra le message "Ce champ est obligatoire !". Vous pouvez également saisir un message personnalisé ci-dessous.');
define('TEXT_REQUIRED_MESSAGE_INFO','Le message par défaut "Ce champ est obligatoire !" est remplacé par le message personnalisé saisi dans cette zone.');
define('TEXT_TOOLTIP_INFO','Si vous entrez le texte de l\'infobulle, il sera affiché sur le formulaire de l\'entité comme vous le voyez maintenant.');
define('TEXT_FORMULA','Formule');
define('TEXT_FORMULA_TIP','Utilisez [Field ID] pour définir la valeur du champ dans la formule. Exemple : ([36]+[54])/2. Où 36 et 54 sont les ID des champs numériques. <a href="https://docs.rukovoditel.net/index.php?p=25" target="_blank"><u>See more examples.</u></a>');
define('TEXT_ENTER_WIDTH','Sélectionnez la largeur du champ');
define('TEXT_INPTUT_SMALL','Petit champ');
define('TEXT_INPUT_MEDIUM','Champ moyen');
define('TEXT_INPUT_LARGE','Grand champ');
define('TEXT_INPUT_XLARGE','Champ extra large');
define('TEXT_ENTER_HEIGHT','Entrez la hauteur en pixels. Par exemple 60. Ou laissez vide pour utiliser la valeur par défaut.');
define('TEXT_HEADING_VALUE_IFNO','Info');
define('TEXT_BACKGROUND_COLOR','Couleur de fond');
define('TEXT_PARENT','Parent');
define('TEXT_CHOICES_PARENT_INFO','Sélectionner la valeur du parent');
define('TEXT_CHOICES_NAME_INFO','Entrez le nom');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Cette valeur sera sélectionnée par défaut lorsque vous créez l\'élément.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','La valeur dans la liste sera affichée avec une couleur de fond.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Entrez l\'ordre de tri pour trier les valeurs dans la liste.');
define('TEXT_CHOICES_USERS_INFO','Sélectionnez les utilisateurs qui seront affectés à cette valeur');
define('TEXT_ALLOW_SEARCH','Utiliser pour la recherche ?');
define('TEXT_ALLOW_SEARCH_TIP','Cette option vous permet d\'utiliser ce champ pour les éléments de recherche.');
define('TEXT_USERS_GROUPS','Groupes d\'utilisateurs');
define('TEXT_VIEW_ACCESS','Afficher');
define('TEXT_VIEW_ONLY_ACCESS', 'Afficher seulement');
define('TEXT_CREATE_ONLY_ACCESS', 'Créer seulement');
define('TEXT_CREATE_ACCESS', 'Créer');
define('TEXT_UPDATE_ACCESS', 'Mettre à jour');
define('TEXT_DELETE_ACCESS','Supprimer');
define('TEXT_VIEW_ASSIGNED_ACCESS','Afficher uniquement les entrées assignées');
define('TEXT_ACCESS_UPDATED','Accès mis à jour !');
define('TEXT_ENTITY_ACCESS_INFO','Sur cette page vous pouvez configurer l\'accès à chaque groupe d\'utilisateurs.<br>Pour donner l\'accès il suffit de sélectionner l\'option "Afficher" et après cela vous pouvez configurer l\'accès Créer/Mettre à jour/supprimer.<br>"Afficher uniquement les entrées assignées" exige que l\'entité ait un champ avec le type "Utilisateur" et signifie que les utilisateurs auront uniquement accès aux éléments où ils sont assignés.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Les administrateurs ont un accès complet');
define('TEXT_FIELDS','Champs');
define('TEXT_ACCESS','Accès');
define('TEXT_HEADING_APPLICATION','Paramètres de l\'application');
define('TEXT_APPLICATION_NAME','Nom de l\'application');
define('TEXT_APPLICATION_SHORT_NAME','Nom court de l\'application');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Fuseau horaire');  
define('TEXT_ROWS_PER_PAGE','Lignes par page');
define('TEXT_DATE_FORMAT','Format de date');
define('TEXT_DATETIME_FORMAT','Format de date/heure');
define('TEXT_DATE_FORMAT_IFNO','plus d\'informations sur le format de date voir <a target="_blanck" href="http://php.net/manual/en/function.date.php">format a local time/date</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Longueur minimale du mot de passe de l\'utilisateur');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Configuration de la page de connexion');
define('TEXT_LOGIN_PAGE_HEADING','Titre de la page');
define('TEXT_LOGIN_PAGE_CONTENT','Description de la page');
define('TEXT_LOGIN_PAGE_BACKGROUND','Image de fond');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','L\'image est étirée sur toute la largeur de la page. Il est recommandé d\'utiliser une image 1920x1200');
define('TEXT_CONFIGURATION_UPDATED','Configuration mise à jour avec succès.');
define('TEXT_HEADING_USER_GROUP_IFNO','Informations sur le groupe');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Groupes d\'utilisateurs');
define('TEXT_ADD_NEW_USER_GROUP','Ajouter un nouveau groupe');
define('TEXT_SORT_GROUPS','Ordonner les groupes');
define('TEXT_VIEW_ONLY','Affichage seulement');
define('TEXT_HIDE','Masquer');
define('TEXT_HEADING_LOGIN','Connexion');
define('TEXT_HEADING_LDAP_LOGIN','Connexion LDAP');
define('TEXT_HEADING_CHANGE_PASSWORD','Changer le mot de passe');
define('TEXT_NEW_PASSWORD','Nouveau mot de passe');
define('TEXT_PASSWORD_CONFIRMATION','Confirmation du mot de passe');
define('TEXT_PASSWORD_UPDATED','Votre mot de passe a été mis à jour avec succès.');
define('TEXT_USER_PASSWORD_UPDATED','Le mot de passe de l\'utilisateur a été mis à jour avec succès.');
define('TEXT_USER_NOT_FOUND','Aucune correspondance pour le nom d\'utilisateur et/ou le mot de passe.');
define('TEXT_USER_IS_NOT_ACTIVE','Votre compte n\'est pas actif.');
define('TEXT_PASSWORD_FORGOTTEN','Mot de passe oublié ?');
define('TEXT_HEADING_RESTORE_PASSWORD','Restaurer le mot de passe');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT', CFG_APP_NAME . ' - Nouveau mot de passe');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Un nouveau mot de passe a été demandé. Vos nouvelles coordonnées de connexion à ' . CFG_APP_NAME . ' sont:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Un nouveau mot de passe a été envoyé à votre adresse e-mail.');
define('TEXT_REMEMBER_ME','Se souvenir de moi');
define('TEXT_HEADING_MY_ACCOUNT','Mon compte');
define('TEXT_ACCOUNT_UPDATED','Compte mis à jour');
define('TEXT_ACCESS_FORBIDDEN','Accès interdit');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Désolé, vous n\'avez pas accès à cette page.');
define('TEXT_NO_ACCESS','Vous n\'avez pas accès');
define('TEXT_BUTTON_INFO','Informations');
define('TEXT_RESET_SEARCH','Réinitialiser la recherche');
define('TEXT_HEADING_DB_BACKUP','Sauvegarde de la base de données');
define('TEXT_BACKUP_CREATED','Sauvegarde créée');
define('TEXT_DOWNLOAD','Téléchargement');
define('TEXT_RESTORE','Restauration');
define('TEXT_BACKUP_DELETED','Le fichier de sauvegarde a été supprimé');
define('TEXT_FILE_NOT_FOUD','Fichier non trouvé');
define('TEXT_DB_RESTORE_CONFIRMATION','Êtes-vous sûr de vouloir restaurer les données de "%s" ? <br><b>Note:</b> toutes les données existantes seront remplacées.');
define('TEXT_BACKUP_RESTORED','Sauvegarde de la base de données restaurée');
define('TEXT_COMMENTS','Commentaires');
define('TEXT_ATTACHMENTS','Pièces jointes');
define('TEXT_REPORTS','Rapports');
define('TEXT_STANDARD_REPORTS','Rapports standard');
define('TEXT_HEADING_REPORTS','Rapports');
define('TEXT_IN_MENU','Dans l\'en-tête');
define('TEXT_IN_DASHBOARD','Dans le tableau de bord');
define('TEXT_HEADING_REPORTS_IFNO','Rapport d\'information');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Rapport supprimé');
define('TEXT_REPORT_ENTITY','Entité');
define('TEXT_VIEW','Afficher');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Veuillez patienter. Les fichiers sont en cours de chargement.');
define('TEXT_ADD_ATTACHMENTS','Ajouter des pièces jointes');
define('TEXT_HEADING_SERVER_INFORMATION','Informations sur le serveur');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filtres pour le rapport:');
define('TEXT_HEADING_FILTERS_FOR','Filtres pour:');
define('TEXT_HEADING_REPORTS_SORTING','Configuration du tri');
define('TEXT_FIELDS_FOR_SORTING','Champs pour le tri');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Exclure du tri');
define('TEXT_LISTING_SORTING_CFG_INFO','Déplacez simplement les champs entre les colonnes pour inclure ou exclure des champs du tri.<br>Cliquez sur l\'icône en forme de flèche pour modifier l\'ordre de tri.');
define('TEXT_REPORT_NOT_FOUND','Rapport non trouvé !');
define('TEXT_FIELD','Champ');
define('TEXT_VALUES','Valeurs');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Info filtre');
define('TEXT_SELECT_FIELD','Champ de sélection');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filtre supprimé');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filtres supprimés');
define('TEXT_FILTERS_CONDITION','Condition');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Inclure ou Exclure les valeurs sélectionnées.');
define('TEXT_CONDITION_INCLUDE','Inclure');
define('TEXT_CONDITION_EXCLUDE','Exclure');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Exemple de valeurs : <ul><li>1|2|3<br>signifie valeur=1 ou valeur=2 ou valeur=3</li><li>>5&<10<br> signifie valeur>5 et valeur<10</li><li>>=5&!=10<br> signifie valeur>5 et valeur!=10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Afficher comme');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Liste déroulante');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Cases à cocher');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Liste déroulante avec choix multiples');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Utiliser des cases à cocher pour la sélection de plusieurs utilisateurs');
define('TEXT_USERS_LIST','Liste des utilisateurs');
define('TEXT_FILTER_BY_DAYS','Filtre par jours');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Vous pouvez utiliser "+1" et cela signifie "Aujourd\'hui+1". La règle peut être "-1". Vous pouvez également définir plusieurs jours comme "+1&2&3".');
define('TEXT_FILTER_BY_DATES','Filtre par dates');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Définir les dates de début et de fin.');
define('TEXT_FILTER_BY_USERS','Filtre par utilisateurs');
define('TEXT_FILTER_BY_VALUES','Filtre par valeurs');
define('TEXT_DATE_FROM','De');
define('TEXT_DATE_TO','à');
define('TEXT_DESCENDING_ORDER','Ordre décroissant');
define('TEXT_ASCENDING_ORDER','Ordre ascendant');
define('TEXT_LISTING_FILTERS_CFG_INFO','Définit les filtres qui seront utilisés par défaut pour le listage des éléments');
define('TEXT_SELECT_ENTITY','Sélectionnez l\'entité');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Les éléments de cette entité seront utilisés comme valeurs pour ce champ');
define('TEXT_DETAILS','Détails');
define('TEXT_LANGUAGE','Langue');
define('TEXT_SKIN','Thème');
define('TEXT_SKIN_TOOLTIP','Par défaut, si le thème n\'est pas défini, les utilisateurs peuvent changer le thème.<br>Si un thème est sélectionné ici, il sera installé pour tous les utilisateurs et le changement de thème sera masqué.');
define('TEXT_COMMENT','Commentaire');
define('TEXT_PREVIOUS_COMMENTS','Commentaires précédents');
define('TEXT_PAGE_NOT_FOUND_HEADING','Page non trouvée !');
define('TEXT_PAGE_NOT_FOUND_CONTENT','La page pour laquelle vous ouvrez n\'existe pas.');
define('TEXT_TOP_ENTITIES','Entités supérieures');
define('TEXT_SUB_ENTITIES','Sous-entités');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Les valeurs de ce champ ne sont pas disponibles dans le rapport.');
define('TEXT_NEW_PROJECT_VERSION','Nouvelle version !');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel %s est disponible ! Veuillez mettre à jour maintenant.');
define('TEXT_REMOVE_INSTALL_FOLDER','Veuillez supprimer le dossier "install"');
define('TEXT_WITH_SELECTED','Appliquer à la sélection');
define('TEXT_EXPORT','Exportation');
define('TEXT_HEADING_EXPORT', 'Exporter');
define('TEXT_BUTTON_EXPORT','Exporter');
define('TEXT_SELECT_FIELD_TO_EXPORT','Sélectionnez les champs à exporter.');
define('TEXT_FILENAME','Nom de fichier');
define('TEXT_PLEASE_SELECT_ITEMS','Veuillez sélectionner les éléments');
define('TEXT_INTERNAL_FIELDS','Champs internes');
define('TEXT_RELATIONSHIP_HEADING','Relation');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Plus d\'actions');
define('TEXT_EXPORT_COMMENTS','Exporter des commentaires');
define('TEXT_HEADING_IMPORT_DATA','Importer une feuille de calcul');
define('TEXT_HEADING_IMPORT_DATA_TO','Importer une feuille de calcul vers : %s');
define('TEXT_IMPORT_DATA_INFO','Vous pouvez importer les données d\'une feuille de calcul au format Excel.');
define('TEXT_PARENT_ITEM_ID','ID de l\'élément parent');
define('TEXT_PARENT_ITEM_ID_INFO','Entrez l\'entité de formulaire d\'ID de l\'élément parent : %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','L\'élément #%s n\'a pas été trouvé dans l\'entité %s. Veuillez entrer l\'ID correct de l\'élément.');
define('TEXT_FILE_NOT_LOADED','Le fichier n\'est pas chargé.');
define('TEXT_IMPORT_BIND_FIELDS','Lie les champs avec les colonnes de la feuille de calcul ci-dessous et lance l\'importation. Les colonnes sans champ lié ne seront pas importées.');
define('TEXT_BIND_FIELD','Lier le champ');
define('TEXT_HEADING_BIND_FIELD','Champ lié');
define('TEXT_NONE','Aucun');
define('TEXT_IMPORT_FIRST_ROW','Importer la première ligne ?');
define('TEXT_DATEPICKER_DAYS', '"Dimanche", "Lundi", "Mardi", "Mercredi", "Jeudi", "Vendredi", "Samedi"');
define('TEXT_DATEPICKER_DAYSSHORT','"Dim", "Lun", "Mar", "Mer", "Jeu", "Ven", "Sam", "Dim"');
define('TEXT_DATEPICKER_DAYSMIN','"Di", "Lu", "Ma", "Me", "Je", "Ve", "Sa", "Di"');
define('TEXT_DATEPICKER_MONTHS','"Janvier", "Février", "Mars", "Avril", "Mai", "Juin", "Juillet", "Août", "Septembre", "Octobre", "Novembre", "Décembre"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Jan", "Fév", "Mar", "Avr", "Mai", "Jun", "Jul", "Aoû", "Sep", "Oct", "Nov", "Déc"');
define('TEXT_DATEPICKER_TODAY','Aujourd\'hui');
define('TEXT_USE_SEARCH','Utiliser la recherche');
define('TEXT_USE_SEARCH_INFO','Afficher les résultats instantanés au fur et à mesure de la saisie');
define('TEXT_SELECT_SOME_VALUES','Sélectionne certaines options');
define('TEXT_NO_RESULTS_MATCH','Aucun résultat ne correspond');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Votre mot de passe a été modifié');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Votre mot de passe a été modifié par l\'administrateur');
define('TEXT_DATE_BACKGROUND','Couleur de fond');
define('TEXT_DATE_BACKGROUND_TOOLTIP','La date d\'échéance passée sera mise en évidence dans la couleur sélectionnée.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Utilisez l\'éditeur HTML');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Utiliser l\'éditeur HTML pour les commentaires');
define('TEXT_HEADING_CECK_VERSION','Vérifier la version');
define('TEXT_VERSION_INFO','Vous utilisez Rukkovoditel');
define('TEXT_UPDATES_INSTALLED','Mises à jour installées avec succès');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Le profil public s\'affiche lorsque vous passez la souris sur le nom de l\'utilisateur. Par défaut, affiche la photo des utilisateurs.<br>Il suffit de déplacer les champs entre les colonnes pour inclure ou exclure des champs dans le profil.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Champs dans le profil');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Exclus du profil');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Il n\'y a aucun champ disponible à afficher dans le profil public.');
define('TEXT_HEADING_EXTENSION','Extension');
define('TEXT_EXTENSION_IFNO','L\'extension enrichie votre application en ajoutant des fonctionnalités telles que les diagrammes de Gantt, un calendrier, des rapports graphiques et plus encore.');
define('TEXT_PERIOD','Période');
define('TEXT_DAILY','Quotidien');
define('TEXT_MONTHLY','Mensuel');
define('TEXT_YEARLY','Annuel');
define('TEXT_FIRST_DAY_OF_WEEK','Premier jour de la semaine');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Sera affiché comme le premier jour de la semaine dans le calendrier');
define('TEXT_SETTINGS','Paramètres');
define('TEXT_FULL_ACCESS','Accès complet');
define('TEXT_MORE_INFO','Plus d\'infos');
define('TEXT_SETP','Étape');
define('TEXT_SAVING','Sauvegarde...');
define('TEXT_UNDO','Défaire');
define('TEXT_REDO','Refaire');
define('TEXT_INSERT','Insérer');
define('TEXT_MOVE_UP','Déplacer vers le haut');
define('TEXT_MOVE_DOWN','Déplacer vers le bas');
define('TEXT_ZOOM_OUT', 'Zoom Out');
define('TEXT_ZOOM_IN', 'Zoom In');
define('TEXT_PRINT', 'Imprimer');
define('TEXT_MENU_DONATE','Faire un don');
define('TEXT_ERROR_NO_HEADING_FIELD','Aucun champ n\'a été défini comme titre. Veuillez définir un champ comme titre sur la page de configuration des champs.');
define('TEXT_ERROR_LOADING_DATA','Erreur de chargement des données');
define('TEXT_CONFIGURE_DASHBOARD','Configurer le tableau de bord');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Déplacez les rapports entre les colonnes pour inclure ou exclure des rapports sur le tableau de bord.');
define('TEXT_REPORTS_ON_DASHBOARD','Tableau de bord');
define('TEXT_MY_REPORTS','Mes rapports');
define('TEXT_CONFIGURE_THEME','Configurer le thème');
define('TEXT_SIDEBAR','Barre latérale');
define('TEXT_SIDEBAR_POSITION','Position de la barre latérale');
define('TEXT_SCALE','Échelle');
define('TEXT_DEFAULT','Défaut');
define('TEXT_SIDEBAR_FIXED','Fixe');
define('TEXT_SIDEBAR_POS_LEFT','Gauche');
define('TEXT_SIDEBAR_POS_RIGHT','Droite');
define('TEXT_SCALE_REDUCED','Réduit');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Éléments liés');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Un champ spécial qui vous permet de lier des éléments entre entités');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Les éléments de l\'entité sélectionnée peuvent être liés aux éléments de');
define('TEXT_BUTTON_ADD','Ajouter');
define('TEXT_BUTTON_LINK','Lien');
define('TEXT_BUTTON_DELETE_RELATION','Supprimer la relation');
define('TEXT_LINK_RECORD','Enregistrement de lien');
define('TEXT_SEARCH_RECORD_BY_ID','Rechercher des enregistrements par ID');
define('TEXT_ENTITY','Entité');
define('TEXT_FILTERS_DISPLAY','Afficher');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Afficher les enregistrements liés');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Afficher sans les enregistrements liés');
define('TEXT_FILTERS_FOR_ENTITY','Filtres pour l\'entité');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Pour l\'entité');
define('TEXT_REPORT','Rapport');
define('TEXT_ADD_IN','Ajouter dans');
define('TEXT_SELECT_AN_OPTION','Sélectionner une option');
define('TEXT_SELECT_SOME_OPTIONS','Sélectionner les options');
define('TEXT_DISPLAY_IN_MENU','Afficher dans le menu');
define('TEXT_MENU_ICON_TITLE','Icône de menu');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Entrez le nom de l\'icône depuis <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">Font Awesome</a> ou <a href="https://icons8.com/line-awesome" target="_blank">Line Awesome</a> lib.<br>Par exemple : fa-bell ou la-bell.');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Champ à entrée masquée');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Pour entrer les données dans un certain format (dates,numéros de téléphone, etc)');
define('TEXT_INPUT_FIELD_MASK','Masque');
define('TEXT_INPUT_FIELD_MASK_TIP','Par exemple : 99/99/9999 ou (999) 999-9999 ou a*-999-a999<br>
<ul>
  <li>a - Représente un caractère alpha (A-Z,a-z)</li>
  <li>9 - Représente un caractère numérique (0-9)</li>
  <li>* - Représente un caractère alphanumérique (A-Z,a-z,0-9)</li>.
</ul>');
define('TEXT_MENU_REVIEWS', 'Critiques');
define('TEXT_AVAILABLE_FIELDS','Champs disponibles');
define('TEXT_NO_NUMERIC_FIELDS','Il n\'y a pas de champs numériques que vous pouvez utiliser.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Lors de l\'achat de l\'extension vous devrez entrer le nom de domaine <span class="label label-sm label-warning">%s</span> pour obtenir une clé de produit.');
define('TEXT_URL_PREFIX', 'Préfixe');
define('TEXT_URL_PREFIX_TIP','Si l\'url n\'a pas de préfixe, le préfixe "http : //" sera automatiquement ajouté au lien. Si vous voulez utiliser un préfixe différent par défaut (comme "sip :"), entrez-le dans ce champ.');
define('TEXT_URL_PREVIEW_TEXT', 'Afficher le lien');
define('TEXT_URL_PREVIEW_TEXT_TIP','Texte "Afficher" utilisé par défaut dans le lien. Vous pouvez saisir votre propre texte ou saisir "aucun" pour afficher la valeur du champ dans le lien.');
define('TEXT_SEARCH_HELP', 'Aide à la recherche');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Vous pouvez spécifier les champs qui seront recherchés');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Si les champs ne sont pas spécifiés, la recherche est effectuée sur tous les champs disponibles, qui ont permis la recherche.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Les mots-clés peuvent être séparés par des instructions AND et/ou OR pour un meilleur contrôle des résultats de la recherche.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','Par exemple, <u>Tâche1 ET Tâche2</u> générerait un ensemble de résultats contenant les deux mots. Cependant, pour <u>Tâche1 OU Tâche2</u>, l\'ensemble de résultats renvoyé contiendrait les deux mots ou l\'un ou l\'autre.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Des correspondances exactes peuvent être recherchées en mettant les mots-clés entre guillemets.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Par exemple, <u>"Ma tâche"</u>générerait un ensemble de résultats correspondant à la chaîne exacte.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Les parenthèses peuvent être utilisées pour un contrôle supplémentaire sur l\'ensemble de résultats.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Par exemple, <u>Microsoft et (clavier ou souris ou "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','Mots-clés non valides.');
define('TEXT_SEARCH_IN_COMMENTS','Recherche dans les commentaires');
define('TEXT_GO_TO','Aller à');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Image');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Permet de télécharger une seule image.');
define('TEXT_PREVIEW_IMAGE_SIZE','Largeur de l\'aperçu');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','La largeur maximale de l\'image lors de l\'affichage (Par défaut 250px');
define('TEXT_USE_IMAGE_PREVIEW','Utiliser l\'aperçu');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Utiliser l\'aperçu pour les images');
define('TEXT_NOTIFY_WHEN_CHANGED','Notifier en cas de modification');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Les utilisateurs assignés sont notifiés lorsque la valeur change');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Élément mis à jour:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Objet de l\'e-mail pour l\'élément mis à jour');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Ce sujet sera utilisé lorsque vous mettez à jour un nouvel élément');
define('TEXT_ENTER_VALUE','Entrez la valeur');
define('TEXT_ENTER_CORRECT_VALUE','Entrez la valeur correcte');
define('TEXT_DAYS_BEFORE_DATE','Jours avant une date spécifiée');
define('TEXT_DAYS_BEFORE_DATE_TIP','Entrez quelques jours et la couleur de fond pour mettre en évidence le champ avant une date spécifiée.');
define('TEXT_FIELD_SETTINGS','Paramètres du champ');
define('TEXT_FIELDS_IN_POPUP','Champs dans le popup');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Sélectionnez les champs qui seront affichés dans la liste des enregistrements liés. Comme la largeur de la liste est limitée, nous n\'utilisons que les champs clés. D\'autres champs peuvent être nécessaires peuvent être affichés dans une fenêtre popup.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Sélectionnez les champs qui seront affichés dans une fenêtre popup lorsque vous survolez l\'enregistrement lié.');
define('TEXT_CONDITION_EMPTY_VALUE','Valeur vide');
define('TEXT_DISPLAY_USER_NAME_ORDER','Affiche le nom de l\'utilisateur');
define('TEXT_FIRSTNAME_LASTNAME','Prénom - Nom');
define('TEXT_LASTNAME_FIRSTNAME','Nom de famille - Prénom');
define('TEXT_FILTER_BY_MONTH','Filtre par mois');
define('TEXT_FILTER_BY_YEAR','Filtre par année');
define('TEXT_FILTER_BY_OVERDUE_DATE','Dates de retard uniquement');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Valeurs disponibles : "0" - le mois en cours, "-1" - le mois précédent, "+1" - le mois suivant. Vous pouvez également spécifier plusieurs valeurs : "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Valeurs disponibles : "0" - cette année, "-1" - l\'année précédente, "1" - l\'année suivante. Vous pouvez également spécifier plusieurs valeurs : "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Onglet de formulaire réservé. Vous pouvez modifier le nom mais vous ne pouvez pas le supprimer.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">Note:</span>
    ce champ n\'est pas affiché dans le formulaire de création de l\'enregistrement. Ajout des éléments connexes possible après la création de l\'enregistrement.
  </span>');

//nouvelles définitions pour la version 1.7
define('TEXT_ASSIGNED_TO','Assigné à');
define('TEXT_DISPLAY_IN_HEADER','Dans l\'en-tête');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','L\'icône du rapport sera affichée dans le menu de navigation supérieur.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Liste en défilement horizontal');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Par défaut, le défilement horizontal est appliqué à tous les champs de la liste. Vous pouvez fixer quelques champs du côté gauche.');
define('TEXT_NUMBER_FIXED_FIELD','Nombre de champs fixes');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Entrez le nombre de champs fixes auxquels le défilement horizontal ne sera pas appliqué.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Afficher dans la colonne principale');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Par défaut, les enregistrements liés sont affichés dans la colonne de droite. En définissant cette option, les enregistrements connexes seront affichés sous forme de liste séparée sur la page d\'information de l\'enregistrement.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Rechercher des enregistrements par ID ou par Nom. Laissez vide pour afficher tous les enregistrements.');
define('TEXT_DISPLAY_NAME_AS_LINK','Afficher le nom comme lien');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Le nom de l\'élément fera référence à la page de l\'élément');
define('TEXT_UNLINK','Délier');
define('TEXT_SELECT_ALL','Sélectionner tout');
define('TEXT_CALCULATE_TOTALS','Сalculer les totaux dans la liste');
define('TEXT_CALCULATE_TOTALS_INFO','La somme des valeurs de ce champ sera comptabilisée dans la liste des éléments');
define('TEXT_DISPLAY_COMMENTS_ID','Afficher l\'ID du commentaire');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','L\'ID permet de se référer facilement au commentaire');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Aucun des champs n\'est vide');
define('TEXT_SELECT_HEADING_FIELD','Sélectionnez le champ qui sera affiché comme titre dans la liste');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Le fichier n\'est pas téléchargé. La taille maximale du fichier est de %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Parent');
define('TEXT_APPLIED_FILTERS','Filtres appliqués');
define('TEXT_NO_FILTERS_SETUP','Pas de filtres');
define('TEXT_DEFAULT_FILTERS','Filtres par défaut');
define('TEXT_SAVE_FILTERS','Enregistrer les filtres');
define('TEXT_UPDATE','Mise à jour');
define('TEXT_DELETE_FILTERS','Supprimer les filtres');
define('TEXT_MESSAGE_FILTER_SAVED','Filtre sauvegardé');
define('TEXT_COPYRIGHT_NAME','Texte de copyright');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Entrez le nom de votre entreprise ici. Le texte s\'affiche en bas de la page. Le symbole &copy; est ajouté automatiquement.');
define('TEXT_POWERED_BY','Powered by');
define('TEXT_POWERED_BY_TITLE','Logiciel universel de gestion de projet');
define('TEXT_MENU_GLOBAL_LISTS','Listes globales');
define('TEXT_HEADING_GLOBAL_LISTS','Listes globales');
define('TEXT_GLOBAL_LISTS_INFO','Les listes globales peuvent être appliquées dans toutes les entités pour les types de champs : "Liste déroulante", "Cases à cocher", "Bouton radio".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO', 'Liste globale');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG', 'Choix de la liste');
define('TEXT_BUTTON_SORT','Tri');
define('TEXT_SORT_VALUES','Valeurs de tri');
define('TEXT_USE_GLOBAL_LIST','Utiliser la liste globale');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Les valeurs de la liste sélectionnée seront utilisées pour ce champ');
define('TEXT_BUTTON_CANCEL','Annuler');
define('TEXT_NUMBER_FORMAT','Format des nombres');
define('TEXT_NUMBER_FORMAT_INFO','Entrez : nombre de points décimaux (0-9) / séparateur décimal / séparateur de milliers. Valeurs valides pour le séparateur : point, virgule, espace, ou symbole * cela signifie que le séparateur n\'est pas applicable.<br>Laissez le champ vide pour ne pas utiliser le format de nombre');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Note : Ce format est utilisé par défaut uniquement lorsque vous créez un nouveau champ numérique. Pour afficher le nombre, le champ numérique utilise des paramètres individuels.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Envoyer un e-mail test');
define('TEXT_EMAIL_USE_SMTP_INFO','Avant d\'activer le SMTP vous pouvez envoyer un e-mail test.<br>L\'e-mail avec le sujet "%s" sera envoyé à : %s');
define('TEXT_TEST_EMAIL_SUBJECT','Ceci est l\'e-mail de test');
define('TEXT_EMAIL_SENT','E-mail envoyé avec succès');
define('TEXT_DEFAULT_TEXT','Texte par défaut');
define('TEXT_DEFAULT_TEXT_INFO','Peut être vide ou entrer "Veuillez sélectionner" par exemple');
define('TEXT_DEFAULT_DATE','Date par défaut');
define('TEXT_DEFAULT_DATE_INFO','Peut être laissé vide ou entrer un nombre. Par exemple : 0 - la date actuelle, 5 - la date actuelle + 5 jours.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Champ booléen ');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Seules deux valeurs peuvent être enregistrées dans un champ logique, \'Oui\' et \'Non\'');
define('TEXT_BOOLEAN_TRUE', 'Oui');
define('TEXT_BOOLEAN_FALSE', 'Non');
define('TEXT_BOOLEAN_TRUE_VALUE','Valeur "Oui"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Laissez vide ou entrez votre valeur');
define('TEXT_BOOLEAN_FALSE_VALUE','Valeur "Non"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Laissez vide ou entrez votre valeur');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Modèle de texte');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Champ spécial qui vous permet d\'afficher du texte selon un motif spécifié.');
define('TEXT_PATTERN','Motif');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Utilisez [Field ID] pour définir la valeur du champ dans le modèle.<br>Exemple : "[36] votre texte [54]" où les 36 et 54 - champs ID.<br>Aussi disponible : [id], [date_added], [created_by], [parent_item_id], [current_user_name]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Les utilisateurs inactifs ne peuvent pas se connecter et ne reçoivent pas de notification par e-mail');
define('TEXT_APP_LOGO_URL','Lien vers le logo');
define('TEXT_APP_LOGO_URL_TOOLTIP','S\'ouvrira dans une nouvelle fenêtre');
define('TEXT_USERS_CONFIGURATION','Paramètres des utilisateurs');
define('TEXT_ALLOW_CHANGE_USERNAME','Autoriser le changement du nom d\'utilisateur');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Permettre l\'inscription avec le même e-mail');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Champ de saisie');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Date');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Télécharger');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Texte');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Liste');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Utilisateurs');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Entité');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Télécharger tout');
define('TEXT_FILTER_BY_WEEK','Filtrer par semaine');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Valeurs disponibles : "0" - la semaine en cours, "-1" - la semaine précédente, "+1" - la semaine suivante. Vous pouvez également spécifier plusieurs valeurs : "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME', 'Masquer le nom du champ');
define('TEXT_HIDE_FIELD_NAME_TIP','Afin d\'économiser de l\'espace lors de l\'affichage d\'une liste d\'utilisateurs, vous pouvez masquer le nom du champ.');
define('TEXT_LAST_COMMENT_DATE','Date du dernier commentaire');
define('TEXT_HIDE_FIELD_IF_EMPTY','Masquer le champ si la valeur est vide');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','Sur la page Info de l\'élément, le champ sera masqué si la valeur du champ est vide');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Afficher comme icône');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Par défaut, le texte de l\'info-bulle est affiché sous le champ');
define('TEXT_MENU_DATABASE_EXPORT', 'Exportation de la base de données');
define('TEXT_DATABASE_EXPORT_APPLICATION','Exportation de la base de données (modèle d\'application)');
define('TEXT_BUTTON_EXPORT_DATABASE','Exporter la base de données');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Cette fonction crée un modèle de votre application.<br>Exportez uniquement les données pertinentes pour les paramètres de votre application.<br>En utilisant le modèle, vous pouvez cloner votre application ou la partager.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Note:</b> exportez uniquement l\'utilisateur actuel et son nom d\'utilisateur / mot de passe que vous pouvez utiliser pour vous connecter au système après l\'installation du template.<br>Pour installer le template utilisez le bouton "Restore DB from file" .');
define('TEXT_COPY_FIELDS', 'Copier les champs');
define('TEXT_COPY', 'Copier');
define('TEXT_PLEASE_SELECT_FIELDS','Veuillez sélectionner les champs');
define('TEXT_SELECT_FORM_TAB','Sélectionnez dans l\'onglet');
define('TEXT_FIELDS_COPY_SUCCESS','Les champs sont copiés avec succès');
define('TEXT_HEADING_TEMPLATE','Modèle d\'en-tête');
define('TEXT_HEADING_TEMPLATE_INFO','Utilisation par défaut du champ d\'en-tête');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Champ unique');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','La valeur saisie sera vérifiée quant à son caractère unique pour cette entité');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Valide les données. Réessayera après quelques secondes');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','La valeur du champ doit être unique');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Certains champs doivent être uniques. Ils sont marqués ci-dessus.');
define('TEXT_IMPORT_DATA_TOOLTIP','Avant de commencer l\'importation, vous devez préparer les données dans Excel
<ul>
  <li>Format de date : AA-MM-JJ</li>	
  <li>format date et heure : AA-MM-JJ HH:MM</li>
  <li>Format des nombres : 20000.00 (nombre de décimales - quelconque, séparateur pour la décimale - point, séparateur de milliers - aucun)</li>.
  <li>Champ booléen : true | false</li>
</ul>  
Dupliquer les champs qui nécessitent une préparation, et en utilisant des formules dans Excel, préparer les données. Besoin de resauvegarder les données en tant que valeurs, sinon, les formules sont importées.');

//nouvelles définitions pour la version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','Vous ne pouvez pas supprimer l\'entité <b>%s</b> parce qu\'elle a une relation avec : <br>%s.<br><br>Supprimer tous les champs qui sont liés à cette entité.');
define('TEXT_SEARCH_IN_ALL', 'Désactiver les filtres');
define('TEXT_SEARCH_TYPE_AND','Rechercher tous les mots');
define('TEXT_SEARCH_TYPE_MATCH','Correspondance exacte');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Paramètres de recherche');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li>Désactiver les filtres<br>Cette option élargit la zone de recherche en désactivant les filtres.</li>
				<li>Recherche de tous les mots<br>Cette option affiche les enregistrements qui contiennent tous les mots.</li>
				<li>Correspondance exacte<br>Affichera les enregistrements qui contiennent les mots-clés de correspondance exacte.</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','Filtre actif ?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Les filtres inactifs sont affichés dans la liste des filtres installés, mais ne sont pas utilisés lors de la récupération des données');
define('TEXT_SAVE_AS_TEMPLATE','Enregistrer comme modèle');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Les valeurs sélectionnées peuvent être enregistrées comme modèle. Les modèles sont disponibles dans la liste des filtres installés.');
define('TEXT_MY_TEMPLATES','Mes modèles');
define('TEXT_ENTER_TEMPLATE_NAME','Entrez le nom du modèle');
define('TEXT_SAVE_TAMPLATE_NOTE','Les champs sélectionnés seront enregistrés dans le nouveau modèle');
define('TEXT_TEMPLATES_FIELDS','Champs');
define('TEXT_TEMPLATE_ALREADY_EXIST','Le modèle "%s" existe déjà');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Mettre à jour les champs sélectionnés pour ce modèle');
define('TEXT_SELECT_TEMPLATE','Sélectionnez le modèle');
define('TEXT_ADD_NEW_TEMPLATE','Nouveau modèle');
define('TEXT_BUTTON_UPDATE','Mise à jour');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Les champs sélectionnés seront mis à jour pour ce modèle');
define('TEXT_MENU_CONFIGURATION_MENU','Configuration du menu');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Vous pouvez configurer des sections supplémentaires sur le menu principal.');
define('TEXT_ADD_NEW_MENU_ITEM','Ajouter une section de menu');
define('TEXT_SORT','Trier');
define('TEXT_SELECT_ENTITIES','Sélectionner les entités');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Champ de saisie avec bouton "Décoder" permet de décoder un numéro d\'identification de véhicule (VIN) pour les types de véhicules réglementés en utilisant le service <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS', 'Spécial');
define('TEXT_DECODE_VIN','Décoder un numéro d\'identification de véhicule');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Champs de remplissage automatique');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Les données seront automatiquement remplies si le nom du champ et le nom des spécifications sont identiques');
define('TEXT_VPIC_OTHER_DETAILS','Détails du véhicule');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Par défaut, décodez les détails suivants : Marque, Nom du fabricant, Modèle, Année du modèle, Type de véhicule, Classe de carrosserie.<br>Si vous en avez besoin de plus, entrez les noms par une virgule.<br><b>Note:</b> cliquez sur "Afficher tous les détails du véhicule" sur la page du décodeur pour obtenir le Nom correct de l\'élément de vpic.nhtsa.dot.gov');
define('TEXT_DATA_SAVED','Données enregistrées');
define('TEXT_SELECT_NONOE','Désélectionner');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Êtes-vous sûr de vouloir supprimer les enregistrements sélectionnés ?');
define('TEXT_QUICK_COMMENT','Commentaire rapide');
define('TEXT_COMMENT_PLACEHOLDER','Entrez votre commentaire ici');
define('TEXT_REPLY', 'Réponse');
define('TEXT_USERS_IMPORT_NOTE','Lorsque vous importez des utilisateurs, les champs suivants sont obligatoires : Prénom, Nom de famille, E-mail. Si le nom d\'utilisateur n\'est pas spécifié, le nom d\'utilisateur de l\'E-mail est utilisé<br>.
<b>Veuillez noter:</b> lorsque vous importez des utilisateurs, la notification du nouveau compte n\'est pas envoyée, ceci pour éviter de dépasser les limitations d\'envois simultanés d\'e-mail des serveurs web.<br>
L\'utilisateur importé doit utiliser le formulaire Restaurer le mot de passe pour récupérer son mot de passe.');
define('TEXT_USERS_IMPORT_USERS_GROUP', 'Sélectionner le groupe d\'accès des utilisateurs');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Erreur d\'importation : ne pas sélectionner les champs associés aux colonnes de la table');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Erreur d\'importation : les champs suivants sont obligatoires : Prénom, Nom, E-mail');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Utiliser le nom d\'utilisateur comme mot de passe');
define('TEXT_USERS_IMPORT_ERROR','Les utilisateurs suivants n\'ont pas été importés car ils existent déjà:');
define('TEXT_SIZE','Taille');
define('TEXT_BACKUP_TYPE_AUTO','Sauvegarde automatique');
define('TEXT_BACKUP_FOLDER','Dossier de sauvegarde');
define('TEXT_BACKUP_DESCRIPTION_TIP','Entrez un commentaire à la sauvegarde de la base de données ou laissez le champ vide');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Restaurer la BD depuis un fichier');
define('TEXT_FILE','Fichier');
define('TEXT_MAX_FILE_SIZE','La taille maximale du fichier : %s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"><u>Cron</u></a> backup');
define('TEXT_MENU_MAINTENANCE_MODE','Mode de maintenance');
define('TEXT_HEADING_MAINTENANCE_MODE','Configuration du mode de maintenance');
define('TEXT_MAINTENANCE_MODE','Mode maintenance');
define('TEXT_MAINTENANCE_MODE_NOTE','Lorsque le mode maintenance est activé, seuls les administrateurs peuvent se connecter au système.<br>Les autres utilisateurs qui étaient connectés sont automatiquement déconnectés.<br>Sur la page de connexion un message est alors affiché que vous pouvez configurer ci-dessous.');
define('TEXT_MESSAGE_HEADING', 'Titre du message');
define('TEXT_MESSAGE_CONTENT','Contenu du message');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Mode maintenance !');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Seuls les administrateurs peuvent se connecter au système');
define('TEXT_FORMULA_TIP_USAGE','Vous pouvez utiliser la syntaxe MySql dans la formule : opérateur conditionnel "if([344]>10, [321],0)", une fonction mathématique "ABS([23])" et des champs internes "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS', 'Pièces jointes');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Configuration des pièces jointes');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Taille maximale du fichier à télécharger');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://docs.rukovoditel.net/index.php?p=10" target="_blank">' . 'Comment changer cette valeur ?' . '</a>');
define('TEXT_RESIZE_IMAGES', 'Redimensionner les images');
define('TEXT_RESIZE_IMAGES_TIP','Pour économiser de l\'espace sur le serveur Web, vous pouvez réduire l\'image téléchargée.<br>Si cette option est activée, l\'image téléchargée sera mise à l\'échelle selon la largeur ou la hauteur spécifiée ci-dessous.');
define('TEXT_MAX_IMAGE_WIDTH','Largeur maximale de l\'image');
define('TEXT_MAX_IMAGE_HEIGHT','Hauteur maximale de l\'image');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Entrez la taille en pixels ou laissez le champ vide.');
define('TEXT_IMAGES_TYPES','Type d\'images');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Spécifiez les types d\'images qui seront utilisés pour la mise à l\'échelle');
define('TEXT_SKIP_IMAGE_RESIZE','Ne pas appliquer la mise à l\'échelle aux images');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Saisissez la taille en pixels ou laissez le champ vide.<br>Si la largeur ou la hauteur de l\'image dépasse la taille spécifiée, aucune mise à l\'échelle ne sera appliquée.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Veuillez confirmer que vous n\'êtes pas un robot !');
define('TEXT_MENU_SECURITY','Sécurité');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Paramètres de sécurité');
define('TEXT_STATUS','Statut');
define('TEXT_RECAPTCHA_SITE_KEY', 'Clé du site');
define('TEXT_RECAPTCHA_SECRET_KEY', 'Clé secrète');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA sera affiché sur la page de connexion. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Lire plus sur reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE', 'Pour activer, ouvrez le fichier "config/security.php" changez CFG_RECAPTCHA_ENABLE en "true", entrez la clé dans CFG_RECAPTCHA_KEY et la clé secrète dans CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES', 'Restriction par pays');
define('TEXT_ALLOWED_COUNTRIES','Pays autorisés');
define('TEXT_RESTRICTED_COUNTRIES_INFO','Sur la page de connexion, les utilisateurs seront validés avec une liste de pays autorisés. Le pays de l\'utilisateur est déterminé par son IP. Si le pays n\'est pas dans la liste autorisée ou n\'est pas déterminé, la page de connexion sera indisponible.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE', 'Pour activer, ouvrez le fichier "config/security.php" changez CFG_RESTRICTED_COUNTRIES_ENABLE en "true" et entrez la liste des pays autorisés séparés par une virgule dans CFG_ALLOWED_COUNTRIES_LIST, par exemple "EN,US"');
define('TEXT_RESTRICTED_BY_IP', 'Restriction par IP');
define('TEXT_RESTRICTED_BY_IP_INFO','Sur la page de connexion, les utilisateurs seront validés avec une liste d\'IP autorisées. Si l\'IP n\'est pas dans la liste autorisée ou n\'est pas déterminée, la page de connexion sera indisponible.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE', 'Pour activer, ouvrez le fichier "config/security.php" changez CFG_RESTRICTED_BY_IP_ENABLE en "true" et entrez la liste des IP autorisées séparées par une virgule dans CFG_ALLOWED_IP_LIST, comme "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP', 'IP autorisés');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Afficher comme compteur sur le tableau de bord');
define('TEXT_STATISTICS','Statistiques');
define('TEXT_COUNTERS','Compteurs');
define('TEXT_NOTIFICATIONS_SCHEDULE','Notifications programmées');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Avant d\'activer cette fonction, vous devez configurer CRON_HTTP_SERVER_HOST dans config/server.php et exécuter le fichier toutes les heures. (<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"><u>Cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Les utilisateurs peuvent définir des notifications programmées pour les rapports standarts');
define('TEXT_DAY','Jour');
define('TEXT_TIME','Heure');
define('TEXT_NOTIFICATION','Notification');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Bonjour.<p>Vous recevez cette notification car vous regardez le rapport "%s".</p>');
define('TEXT_TECHNICAL_SUPPORT','Support technique');
define('TEXT_TECHNICAL_SUPPORT_INFO','Les notifications internes, telles que la récupération du mot de passe et autres seront envoyées depuis l\'e-mail du support technique');
define('TEXT_DISABLE_NOTIFICATIONS','Désactiver les notifications');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Vous ne recevrez pas de notifications par e-mail pour les enregistrements auxquels vous êtes affecté');
define('TEXT_HEADER_TOP_MENU','Menu d\'en-tête');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Il suffit de déplacer les rapports entre les colonnes pour inclure ou exclure les rapports dans l\'en-tête');
define('TEXT_URL','Url');
define('TEXT_DEFAULT_VALUE','Valeur par défaut');
define('TEXT_DEFAULT_VALUE_INFO','Entrez la valeur par défaut ou laissez vide');
define('TEXT_DO_NOT_NOTIFY','Ne pas notifier');
define('TEXT_DO_NOT_NOTIFY_INFO','Les utilisateurs assignés ne recevront pas de notification');
define('TEXT_IS_ACTIVE','Est actif ?');
define('TEXT_SEND_ON_SCHEDULE','Envoyer via Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Envoyer des e-mails selon un calendrier');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Avant d\'activer cette fonctionnalité, vous devez installer la tâche planifiée toutes les minutes (<a href="https://docs.rukovoditel.net/index.php?p=70" target="_blank"><u>Cron</u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Nombre maximum d\'e-mails');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Le nombre maximum d\'e-mails envoyés lors de l\'exécution de Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Avant d\'activer cette fonctionnalité, vérifiez <a href="https://docs.rukovoditel.net/index.php?p=8" target="_blank"><u>restrictions on sending mail</u></a> sur votre serveur.');
define('TEXT_MAILER_ERROR','Erreur dans l\'envoi du message à %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Masquer le bouton d\'insertion dans les rapports');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Les utilisateurs assignés ne recevront pas de notifications');
define('TEXT_FROM_TO','de %s à %s');


define('TEXT_MOVE_LEFT', 'Déplacement vers la gauche');
define('TEXT_MOVE_RIGHT','Déplacer à droite');
define('TEXT_LIMITED_ACCESS','Accès limité');
define('TEXT_SEARCH_USERS','Recherche d\'utilisateurs');
define('TEXT_USER_IS_NOT_FOUD','L\'utilisateur n\'est pas trouvé');
define('TEXT_USERS','Utilisateurs');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Carte');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Le champ de saisie vous permet d\'entrer les coordonnées de la carte pour afficher la carte en fonction des coordonnées données. Avec l\'éditeur de carte interne, vous avez la possibilité d\'allouer la zone sur une carte, de tracer une ligne ou d\'insérer un marqueur.');
define('TEXT_DEFAULT_POSITION', 'Position par défaut');
define('TEXT_DEFAULT_POSITION_TIP','Entrez les coordonnées sur la carte. Par exemple : 45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM','Zoom par défaut');
define('TEXT_DEFAULT_ZOOM_TIP','L\'échelle de la carte. Par exemple : 8');
define('TEXT_OPEN_MAP_EDITOR','Ouvrir l\'éditeur de carte');
define('TEXT_USERS_NOTIFICATIONS','Mes notifications');
define('TEXT_DELETE_SELECTED','Supprimer la sélection');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','Désactiver les notifications par e-mail');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Désactiver la notification interne');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','Le menu supérieur "Mes notifications" sera désactivé.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Désactiver la mise en évidence des non lus');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','Désactivera la mise en évidence des enregistrements non lus.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','Code barre');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','Dans la forme d\'un champ d\'enregistrement la valeur est stockée comme un nombre, et dans le champ du modèle d\'exportation est affiché dans l\'image est le code à barres réel.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','La hauteur du code barre. La valeur par défaut est de 30 pixels.');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Type de code barre');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','');
define('TEXT_DISPLAY_FIELD_VALUE','Afficher la valeur du champ');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Lorsque vous exportez, par défaut, affiche uniquement le code barre');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Méthode de génération de la valeur du code barre');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Utilisez [Field ID] pour définir la valeur du champ dans le modèle.<br>Exemple : "[36] votre texte [54]" où les 36 et 54 - ID des champs de saisie.<br>[auto:10] la valeur sera générée automatiquement. 10 - la longueur de la valeur');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Entrez la méthode de génération ou laissez le champ vide. La valeur sera automatiquement générée lorsque vous cliquerez sur le bouton "Sauvegarder"');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Définitions des masques');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Vous pouvez maintenant fournir vos propres définitions de masque. Entrez chaque définition dans une nouvelle ligne, par exemple:<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','.
[abc] - Tout caractère entre les parenthèses<br>.
^abc] - Tout caractère NON compris entre les parenthèses<br>.
0-9] - Tout chiffre compris entre les crochets<br>.
(x|y)- L\'une des alternatives spécifiées.
');
define('TEXT_FIELDTYPE_QRCODE_TITLE', 'QR Code');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Champ pour générer un code QR');
define('TEXT_QRCODE_PATTERN','Modèle de codage');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Masquer un champ sur la page de l\'élément');
define('TEXT_CODE_ERROR_CORRECTION','Correction d\'erreur de code (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - Low');
define('TEXT_CODE_ERROR_CORRECTION_M','M - Middle');
define('TEXT_CODE_ERROR_CORRECTION_Q', 'Q - Quality');
define('TEXT_CODE_ERROR_CORRECTION_H','H - High');
define('TEXT_PIXEL_SIZE','Taille du pixel');
define('TEXT_MENU_USERS_REGISTRATION','Enregistrement de l\'utilisateur');
define('TEXT_PUBLIC_REGISTRATION','Enregistrement public');
define('TEXT_USE_PUBLIC_REGISTRATION','Activer l\'enregistrement public');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Sélectionnez le groupe d\'accès qui sera attribué à un nouvel utilisateur enregistré.');
define('TEXT_REGISTRATION_BUTTON_TITLE','Bouton d\'enregistrement');
define('TEXT_BUTTON_REGISTRATCION', 'Enregistrement');
define('TEXT_REGISTRATION_NEW_USER','Enregistrement d\'un nouvel utilisateur');
define('TEXT_BUTTON_BACK','Retour');
define('TEXT_NOTE','Note');
define('TEXT_ADMINISTRATOR_NOTE','Note de l\'administrateur');
define('TEXT_DISABLE_CHANGE_PWD','Interdire le changement de mot de passe');
define('TEXT_SELECT_USERS_GROUPS','Choisir les groupes d\'utilisateurs');
define('TEXT_SEND','Envoyer');
define('TEXT_COLUMN','Colonne');
define('TEXT_COLUMN_IMPORT_INFO','Spécifier la colonne à importer');
define('TEXT_SORT_LIKE_FILE','Trier comme dans un fichier');
define('TEXT_DISABLE_ATTACHMENTS','Désactiver les pièces jointes');
define('TEXT_SHOW','Afficher');
define('TEXT_APP_LANGUAGE_TIP','Les utilisateurs peuvent changer de langue sur la page Mon compte.');
define('TEXT_DISABLE_USERS_DEPENDENCY','Désactiver la dépendance');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','Par défaut, la liste des utilisateurs dépend des utilisateurs assignés à l\'élément parent.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Calculer la valeur moyenne');
define('TEXT_REDIRRECTS','Redirections');
define('TEXT_REDIRECT_AFTER_ADDING','Redirige après avoir ajouté un enregistrement');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Redirige après un clic sur l\'intitulé de l\'élément');
define('TEXT_REDIRECT_TO_SUBENTITY','Redirige vers la liste des enregistrements enfants (s\'ils existent)');
define('TEXT_REDIRECT_TO_LISTING','Pour rester sur la page courante');
define('TEXT_REDIRECT_TO_INFO','Aller à la page d\'info de l\'enregistrement');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Affiche uniquement les enregistrements assignés');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Ajoute un filtre pour l\'utilisateur actuel');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Si elle n\'est pas définie, elle affiche tous les enregistrements.');
define('TEXT_CONFIGURE_FILTERS','Configure les filtres');

//new defines for version 2.0
define('TEXT_IFRAME', 'iFrame');
define('TEXT_BUTTON_SEND','Send');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Champ d\'entrée e-mail');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Champ de saisie des adresses e-mail');
define('TEXT_ERROR_REQUIRED_EMAIL','Veuillez saisir une adresse e-mail valide.');
define('TEXT_DISPLAY_AS_LINK','Afficher comme un lien');
define('TEXT_FIELDTYPE_SECTION','Section');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','Un type de champ spécial est destiné à regrouper des éléments de formulaire. Le champ de nom est la section d\'en-tête.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Règles d\'affichage des champs');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Règles d\'affichage des champs dans le formulaire');
define('TEXT_BUTTON_ADD_NEW_RULE','Ajouter une nouvelle règle');
define('TEXT_RULE_FOR_FIELD','Règle pour le champ');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','Pour les champs de type Drop Down vous avez la possibilité de personnaliser l\'affichage des champs, en fonction des valeurs de la liste sélectionnée. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Lire la suite</a>');
define('TEXT_DISPLAY_FIELDS', 'Afficher les champs');
define('TEXT_HIDE_FIELDS','Masquer les champs');
define('TEXT_SELECT_FIELD_VALUES','Sélectionner les valeurs des champs');
define('TEXT_EDIT_FIELDS','Modifier les champs');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Valeur aléatoire');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Génère une valeur aléatoire à partir des caractères spécifiés.');
define('TEXT_VALUE_LENGTH','Longueur de la valeur');
define('TEXT_CHARACTERS','Caractères');
define('TEXT_CHARACTERS_TIP','Par défaut, n\'utilise que des chiffres. Entrez vos caractères qui généreront une valeur.');
define('TEXT_SPLIT_VALUE','Valeur fractionnée');
define('TEXT_SPLIT_VALUE_INFO','Vous pouvez diviser la valeur en plusieurs parties. Entrez le nombre de parties.');
define('TEXT_SPLIT_VALUE_CHAR','Diviseur');
define('TEXT_SPLIT_VALUE_CHAR_INFO','Par défaut "-"');
define('TEXT_START_ROW','Rangée de départ');
define('TEXT_START_ROW_TIP','Dans la valeur vous pouvez ajouter le début et la fin');
define('TEXT_END_ROW','Fin de rangée');
define('TEXT_INTERNAL_FIELD_NOTE','Champ réservé dans le système.');
define('TEXT_RECORD_NOT_FOUND','Enregistrement non trouvé');
define('TEXT_FILE_NOT_FOUND','Fichier non trouvé');
define('TEXT_DISPLAY_AS_COUNTER','Afficher comme compteur');
define('TEXT_DISPLAY_ICON','Afficher l\'icône');
define('TEXT_COLOR','Couleur');
define('TEXT_EXTRA_FIELDS','Champ supplémentaire');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Sera calculée la somme pour les champs sélectionnés');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Liste déroulante multiniveau');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Chaque niveau de la liste de valeurs est affiché comme une liste séparée');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Paramètres des niveaux');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Entrez le nom des niveaux d\'imbrication de la nouvelle ligne. La première ligne du premier niveau, etc.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','Par exemple:<br>&nbsp;&nbsp;Pays<br>&nbsp;&nbsp;Zone<br>Or:<br>&nbsp;&nbsp;Pays, Sélectionnez un pays<br>&nbsp;&nbsp;Région Sélectionnez la région');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Une colonne propre pour chaque valeur');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Par défaut les valeurs sélectionnées seront affichées en une seule colonne');
define('TEXT_COLUMNS_IMPORT','Importer des colonnes');
define('TEXT_COLUMNS_IMPORT_INFO','Pour importer une simple liste, le type 1 - sera importé en première colonne. Pour importer des valeurs dépendantes, telles que (pays/zone), indiquez 2. Dans ce cas, les deux premières colonnes du fichier seront lus. Les valeurs dans les lignes ne doivent pas être vides.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">Bienvenue !</h3><p>Ceci est la page principale de votre système. Elle est vide pour le moment, mais vous pouvez y afficher divers rapports et compteurs.</p><p>Pour afficher votre premier rapport, sélectionnez "Rapports" dans le menu de navigation de gauche, créez un rapport et sélectionnez l\'option "Dans le tableau de bord".</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">Bienvenue au Rukovoditel - votre nouvel assistant dans la gestion des affaires !</h3>
<p>C\'est la page principale de votre système. Elle est vide pour l\'instant, mais vous pouvez afficher divers rapports et compteurs.</p> <p>Il s\'agit de la page principale de votre système.
<p>Afin d\'afficher votre premier rapport, sélectionnez "Rapports" dans le menu de navigation de gauche, créez un rapport et définissez l\'option "Dans le tableau de bord".</p>
</p> <p>Nous vous recommandons également de visiter la page "<a href="https://docs.rukovoditel.net/index.php" target="_blank">Documentation</a>". Vous y trouverez divers conseils sur la configuration du système.</p> <p>.
<p>Si vous avez d\'autres questions, n\'hésitez pas à nous contacter !</p> <p>.
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Limite de téléchargement');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Le nombre maximum de fichiers qui peuvent être téléchargés. Laissez vide pour supprimer toute limite.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Limite de taille des fichiers');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','La taille maximale de téléchargement autorisée en Mo.');
define('TEXT_FILE_TOO_LARGE','Fichier trop grand');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','La limite de téléchargement des fichiers a été dépassée. Nombre maximum de fichiers : ');
define('TEXT_COMPLETED','Terminé');
define('TEXT_CANCELLED','Annulé');
define('TEXT_FROM_SESSION_ERROR', 'Erreur de soumission du formulaire. Veuillez réessayer.');
define('TEXT_ERROR_MESSAGE','Message d\'erreur');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Un message d\'erreur est affiché si le champ n\'est pas unique.');
define('TEXT_ICON','Icône');
define('TEXT_HIDEN_FIELDS','Champs cachés');
define('TEXT_HIDEN_FIELDS_IN_FORM','Les champs cachés ne sont pas affichés dans le formulaire');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Configuration de la page de l\'élément');
define('TEXT_COLUMNS_SIZE','Taille des colonnes');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','La page des éléments est divisée en deux colonnes et vous pouvez ajuster leur taille');
define('TEXT_ITEM_DETAILS_POSITION','Détails de l\'élément');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Par défaut, les champs de l\'élément sont séparés en deux colonnes. Vous pouvez les combiner en une seule.');
define('TEXT_ONE_COLUMN','Une colonne');
define('TEXT_TWO_COLUMNS','Deux colonnes');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Par défaut, tous les champs sont affichés.');
define('TEXT_LEFT_COLUMN','Colonne de gauche');
define('TEXT_RIGHT_COLUMN','Colonne de droite');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Pour afficher les enregistrements des entités imbriquées, il suffit de spécifier la position sur la page. Vous pouvez également configurer vos propres filtres de liste pour chaque entité.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Page de l\'élément pour l\'entité parent');
define('TEXT_HIDE_IN_TOP_MENU','Masquer dans le menu du haut');
define('TEXT_TOP_LEVEL','Niveau supérieur');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','La valeur moyenne est affichée dans la liste des enregistrements');
define('TEXT_REPORTS_CREATE_ACCESS','Rapports standard');
define('TEXT_UPDATE_SELECTED_ACCESS','Mise à jour de la sélection');
define('TEXT_DELETE_SELECTED_ACCESS', 'Supprimer la sélection');
define('TEXT_EXPORT_ACCESS', 'Exporter');
define('TEXT_EXPORT_SELECTED_ACCESS','Exporter la sélection');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Tout afficher. Action sur les éléments assignés');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>"Tout afficher. Action sur les éléments assignés" permet à l\'utilisateur d\'effectuer une action uniquement sur les éléments qui lui sont assignés.<br>"Mise à jour de la sélection" est disponible lorsque l\'extension est installée. <a href="https://docs.rukovoditel.net/index.php?p=89" target="_blank">Plus de détails</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Valeur non vide');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Statut automatique');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Après avoir créé le champ, créez les statuts nécessaires en cliquant sur le nom du champ dans la liste des champs. Le statut sera défini automatiquement lors de la création ou de la modification d\'une entrée, en fonction des filtres configurés. <a href="https://docs.rukovoditel.net/index.php?p=16" target="_blank">Lire la suite</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Pour chaque option, configurez les filtres en cliquant sur le nom de l\'option. La valeur sera définie si le statut de l\'enregistrement correspond aux filtres installés. La vérification du statut est effectuée dans le tri spécifié et si la condition est trouvée, la vérification est terminée.');
define('TEXT_FILTERS', 'Filtres');
define('TEXT_AUTOUPDATE','Mis à jour automatique');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Les données du rapport seront rafraîchies chaque minute. Cette option augmente la charge sur le serveur. Utilisez-la lorsque vous en avez vraiment besoin.');
define('TEXT_PREFIX','Préfixe');
define('TEXT_SUFFIX', 'Suffixe');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Largeur de l\'image dans la liste');
define('TEXT_MARK_AS_READ','Marquer comme lu');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT', 'Affichage de %s. Aller au rapport <i class="fa fa-angle-right"></i>') ;
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Désactiver la vérification des mises à jour') ;
define('TEXT_EXAMPLE','Exemple');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Afficher la date de téléchargement du fichier');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Des fonctionnalités supplémentaires pour votre entreprise');
define('TEXT_ONE_OFF_CHARGE','Coût unique');
define('TEXT_UPDATES_FOR_FREE','Toutes les mises à jour futures sont gratuites');
define('TEXT_FREE_SUPPORT','Assistance gratuite');
define('TEXT_BUY_EXTENSION','Acheter l\'extension');
define('TEXT_EXTENSION_FEATURES','Caractéristiques de l\'extension');
define('TEXT_EXTENSION_FEATURES_INFO','L\'extension comprend un ensemble d\'outils et de générateurs de rapports pour faciliter votre planification et votre gestion.');
define('TEXT_EXTENSION_FEATURES_LIST','');
define('TEXT_HIDE_ADMIN','Cacher les admins');
define('TEXT_ACTION_IMPORT_DATA','Importer des données');
define('TEXT_ACTION_UPDATE_DATA','Mettre à jour les données');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Mise à jour et importation de nouvelles lignes');
define('TEXT_UPDATE_BY_FIELD','Mise à jour par champ');
define('TEXT_USE_COLUMN','Utiliser une colonne');
define('TEXT_UPDATE_SETTINGS','Mettre à jour les paramètres');
define('TEXT_COUNT_ITEMS_ADDED','Enregistrements ajoutés');
define('TEXT_COUNT_ITEMS_UPDATED','Enregistrements mis à jour');
define('TEXT_SEND_NOTIFICATION','Envoyer une notification');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Les utilisateurs sélectionnés reçoivent une notification par e-mail lorsqu\'un nouveau compte utilisateur a été créé.');
define('TEXT_SERVER_LOAD','Charge du serveur');
define('TEXT_REPORTS_IN_HEADER_MENU','Rapports dans la barre de l\'en-tête');
define('TEXT_SERVER_LOAD_INFO','Vous pouvez configurer ici les fonctions de mise en cache de l\'application pour réduire la charge du serveur.');
define('TEXT_USE_CACHE','Utilisation du cache');
define('TEXT_CACHE_LIVETIME','Durée de vie du cache');
define('TEXT_CACHE_LIVETIME_INFO','En secondes');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Par défaut, les données des rapports dans la barre de l\'en-tête sont mis à jour chaque fois que la page est rafraîchie, ce qui crée une charge sur le serveur lorsqu\'on travaille avec un grand nombre de rapports et d\'utilisateurs.');
define('TEXT_CACHE_FOLDER', 'Dossier du cache');

//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE', 'Tableau croisé dynamique');
define('TEXT_COPY_ACCESS','Copier l\'accès');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','Sélectionnez les entités pour copier l\'accès.');
define('TEXT_COPY_ACCESS_INFO','Les droits d\'accès existants seront écrasés.');
define('TEXT_USERS_ALERTS','Alertes utilisateurs');
define('TEXT_USERS_ALERTS_INFO','Sur cette page, vous avez la possibilité de créer des alertes pour des utilisateurs ou des groupes d\'utilisateurs sélectionnés. <a href="https://docs.rukovoditel.net/index.php?p=15" target="_blank">Lire plus</a>.');
define('TEXT_LOCATION', 'Localisation');
define('TEXT_LOCATION_ON_DASHBOARD','Sur le tableau de bord');
define('TEXT_LOCATION_ON_ALL_PAGES','Sur toutes les pages');
define('TEXT_TITLE','Titre');
define('TEXT_ALERT_SUCCESS','Succès');
define('TEXT_ALERT_INFO','Info');
define('TEXT_ALERT_WARNING','Avertissement');
define('TEXT_ALERT_DANGER','Danger');
define('TEXT_DISPLAY_DATE','Date d\'affichage');
define('TEXT_DB_RESTORE_PROCESS','Restauration de la base de données');
define('TEXT_DB_RESTORE_PROCESS_INFO','Ce processus peut prendre quelques minutes, ne fermez pas la fenêtre du navigateur.<br><br>Si une erreur se produit, restaurez la base de données en utilisant phpMyAdmin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','Si le groupe et les utilisateurs ne sont pas spécifiés, le message sera affiché à tout le monde.');
define('TEXT_FLOWCHART','Organigramme');
define('TEXT_ENTITIES_FLOWCHART_INFO','L\'organigramme affiche les entités et les relations. Afin d\'économiser de l\'espace, les liens avec l\'entité réservée "Utilisateurs" (types de champs "Utilisateur" et "Utilisateurs groupés") ne sont pas indiqués par une flèche.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Si plusieurs groupes sont spécifiés, les utilisateurs pourront sélectionner eux-mêmes le groupe lors de leur inscription.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','Calcule la largeur de la cellule en fonction du contenu');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','Par défaut, la cellule d\'en-tête a une largeur de 100%');

//new defines for version 2.2
define('TEXT_VALUE','Valeur');
define('TEXT_CHOICES_VALUE_INFO','La valeur peut être utilisée dans les calculs de formules. <a href="https://docs.rukovoditel.net/index.php?p=25" target="_blank">Lire plus</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','Champ numérique');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','Formule JS');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','La valeur de ce champ sera calculée à l\'aide de la formule ci-dessous. La valeur est calculée directement sous la forme de l\'ajout d\'un enregistrement. Vous pouvez utiliser la syntaxe JavaScript dans la formule.');
define('TEXT_JS_FORMULA_TIP','Utilisez [Field ID] pour définir la valeur du champ dans la formule. Exemple : ([36]+[54])/2. Où 36 et 54 sont les ID des champs numériques. <a href="https://docs.rukovoditel.net/index.php?p=25" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_JS_FORMULA_ERROR','Erreur de calcul de formule');
define('TEXT_DISPLAY_CHOICES_VALUES','Afficher les valeurs des options');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','Les valeurs définies pour les options seront affichées dans la liste, par exemple (+10)');
define('TEXT_NAV_ACCESS_RULES','Règles d\'accès');
define('TEXT_ACCESS_ALLOCATION_RULES','Règles d\'allocation d\'accès');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','Sur cette page, vous avez la possibilité de configurer l\'accès des utilisateurs en fonction des valeurs du champ sélectionné. <a href="https://docs.rukovoditel.net/index.php?p=28" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_ADD_FIELD', 'Ajouter un champ');
define('TEXT_ACCESS_RULES_FOR_FIELD','Règles d\'attribution d\'accès pour le champ "%s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','Configurer les règles d\'accès pour les valeurs des champs sélectionnés');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','Si aucune valeur n\'est sélectionnée, les utilisateurs auront un accès en mode visualisation seulement.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','Sélectionnez les champs à accès en visualisation seule.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','Si la valeur n\'est pas sélectionnée, les paramètres par défaut seront utilisés.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','Liste de tâches');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','Un type de champ spécial qui vous permet de créer une liste de tâches (sous-tâches) au sein d\'une seule tâche. Chaque sous-tâche est saisie sur la nouvelle ligne du champ de texte. L\'astérisque * au début de la ligne signifie que la sous-tâche est terminée. <a href="https://docs.rukovoditel.net/index.php?p=26" target="_blank"><u>Lire la suite</u></a>.');
define('TEXT_AUTO_ADD_COMMENT','Ajouter automatiquement un commentaire');
define('TEXT_OPEN_COMMENT_FORM','Ouvrir le formulaire de commentaire');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','Utiliser les commentaires lorsqu\'ils sont cochés dans la liste');
define('TEXT_FOR_SUCCESSFUL_CHECK','Texte pour une marque réussie');
define('TEXT_FOR_UNCHECK','Texte pour une marque non réussie');
define('TEXT_SELECT_REPORTS','Rapport sélectionné');
define('TEXT_SORT_ITEMS_IN_LIST','Pour trier les éléments de la liste, il suffit de les faire glisser et de les déposer.');
define('TEXT_REPORTS_GROUPS','Groupes de rapports');
define('TEXT_REPORTS_GROUPS_INFO','Regroupez les rapports par une entité ou une donnée spécifique et affichez-les sur une page séparée. <a href="https://docs.rukovoditel.net/index.php?p=68" target="_blank"><u>Lire plus.</u></a>');
define('TEXT_SECTIONS', 'Sections');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Chaque section est composée de deux colonnes pour les rapports.');
define('TEXT_ADD_SECTION','Ajouter une section');
define('TEXT_REPORT_ALREADY_ASSIGNED','Ce rapport est déjà utilisé.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Entités liées par le champ Entité');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','Pour afficher les enregistrements des entités liées, il suffit de spécifier une position sur la page. Vous pouvez également configurer vos propres filtres de liste pour chaque entité.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Valeur de l\'entité parente');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','Ce type de champ est destiné à afficher une valeur provenant de l\'entité parente. Notez que ce type de champ ne peut pas être utilisé dans les formules. Pour utiliser une valeur provenant d\'une entité parente dans une formule, utilisez la fonction SELECT.');
define('TEXT_LDAP_FIRSTNAME','Attribut "Prénom"');
define('TEXT_LDAP_FIRSTNAME_NOTE','Exemple : Henri');
define('TEXT_LDAP_LASTNAME','Attribut "Nom de famille"');
define('TEXT_LDAP_LASTNAME_NOTE','Exemple : Dupont');
define('TEXT_USE_LDAP_LOGIN_ONLY','Utilisez uniquement la connexion LDAP');
define('TEXT_LDAP_GROUP_FILTER','Filtre LDAP');
define('TEXT_LDAP_GROUP_FILTER_INFO','En utilisant LDAP, le nouvel utilisateur sera automatiquement placé dans ce groupe si son compte satisfait à ce filtre.');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','Ajouter un commentaire lors de la création d\'une relation');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','Ajouter un commentaire lors de la suppression d\'une relation');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Ajouter un commentaire sans notification');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Ajouter un commentaire avec notification');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','Requête MySQL');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','Un type de champ spécial pour créer une requête MySQL personnalisée vers l\'entité sélectionnée. <a href="https://docs.rukovoditel.net/index.php?p=24" target="_blank"><u>Lire la suite.</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Sélectionnez l\'entité');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','Sélectionnez l\'entité sur laquelle la requête MySQL sera construite');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Sélectionnez le champ');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Spécifiez le champ à sélectionner dans la requête.<br>Par exemple : [12]. Vous pouvez utiliser les fonctions MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Condition');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','En utilisant les champs ID , spécifiez les conditions pour ce qui doit être sélectionné dans la requête. Par exemple : [50]=[12]. Vous pouvez utiliser les fonctions MySQL.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','Exécuter dynamiquement');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','Par défaut, la requête est exécutée lors de l\'ajout/modification d\'un enregistrement. En définissant cette option, la requête sera exécutée directement lors de l\'affichage de l\'enregistrement.');
define('TEXT_HIDE_ADD_BUTTON_RULES','Masquer le bouton "Ajouter"');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','Définissez des filtres pour l\'entité "%s", où le bouton "Ajouter" sera masqué pour l\'entité "%s".');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Carte-image');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','C\'est un type de champ spécial pour afficher vos cartes-images personnalisées, vos plans d\'étage, créer des étiquettes de marqueur personnalisées sur la carte-image et plus encore. Après avoir créé le champ, cliquez sur le nom et ajoutez des choix de cartes et téléchargez votre image pour chaque choix. <a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>Lire la suite.</u></a>.');
define('TEXT_MAP_SETTINGS','Paramètres de la carte-image');
define('TEXT_IMAGE','Image');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Charger l\'image qui sera utilisée pour construire la carte-image.<br><b>Note:</b> Changer l\'image de la carte peut faire que les positions des éléments de la carte-image ne correspondent pas à la nouvelle image de la carte');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','La taille minimale de l\'image de la carte-image est de 512x512px.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','Les marqueurs sur la carte-image utiliseront le fond de la liste des valeurs. Vous pouvez également charger votre icône à chaque valeur de la liste.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','Pour les options de premier niveau, chargez l\'image à utiliser sur la carte-image.');
define('TEXT_ICONS','Icônes');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','Téléchargez les icônes en taille 24x24. <a href="https://www.iconfinder.com" target="_blank">Recherche d\'icônes</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','Le lien vers la page "Accord de l\'utilisateur"');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','Ajoutez le texte avec le lien vers la page "Accord de l\'utilisateur" de votre site. Le formulaire affiche une option supplémentaire requise que l\'utilisateur doit paramétrer avant d\'envoyer le formulaire.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Carte mentale');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Type de champ spécial pour construire une carte mentale. Une carte mentale est un diagramme utilisé pour organiser visuellement des informations. Une carte carte mentale est hiérarchique et montre les relations entre les pièces de l\'ensemble. <a href="https://docs.rukovoditel.net/index.php?p=19" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_MIND_MAP_START_TIP','Appuyez sur la touche "Tab" pour insérer un enfant, sur la touche "Entrée" pour insérer un nœud de fratrie.');
define('TEXT_SAVE','Sauvegarder');
define('TEXT_RESET','Réinitialiser');
define('TEXT_RESET_MAP_CONFIRM','Réinitialiser votre carte actuelle et en commencer une nouvelle ?');
define('TEXT_LAYOUT','Mise en page');
define('TEXT_SHAPE','Forme');
define('TEXT_NUMBER','Nombre');
define('TEXT_SUM','Somme');
define('TEXT_AVERAGE','Moyenne');
define('TEXT_MINIMUM','Minimum');
define('TEXT_MAXIMUM','Maximum');
define('TEXT_ON_TOP','Haut');
define('TEXT_ON_BOTTOM','Bas');
define('TEXT_ON_RIGHT','Droite');
define('TEXT_ON_LEFT','Gauche');
define('TEXT_GRAPH','Graphe');
define('TEXT_TREE','Arbre');
define('TEXT_MAP','Carte');
define('TEXT_INHERIT','Hériter');
define('TEXT_AUTOMATIC','Automatique');
define('TEXT_BOX','Boîte');
define('TEXT_ELLIPSE','Ellipse');
define('TEXT_UNDERLINE','Soulignement');
define('TEXT_INSERT_CHILD','Insérer un enfant');
define('TEXT_INSERT_SIBLING','Insère un frère ou une sœur');
define('TEXT_EDIT','Modifier');
define('TEXT_SET_VALUE','Définir la valeur');
define('TEXT_CENTER_MAP','Centrer la carte');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Utiliser le type de champ de saisie comme en-tête');
define('TEXT_START','Début');
define('TEXT_LISGIN_CONFIGURATION_INFO','Sur cette page, vous pouvez personnaliser l\'apparence de la liste des enregistrements. <a href="https://docs.rukovoditel.net/index.php?p=65" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_TABLE', 'Tableau');
define('TEXT_LIST','Liste');
define('TEXT_GRID','Grille');
define('TEXT_MOBILE','Mobile');
define('TEXT_NOT_REQUIRED_FIELD','Champ non obligatoire');
define('TEXT_DISPLAY_FIELD_NAMES','Afficher les noms des champs');
define('TEXT_ALIGN','Aligner');
define('TEXT_ALIGN_LEFT','Gauche');
define('TEXT_ALIGN_CENTER','Centre');
define('TEXT_ALIGN_RIGHT','Droite');
define('TEXT_DISPLAY_AS','Afficher comme');
define('TEXT_INLINE_LIST','Liste en ligne');
define('TEXT_SECTION_WIDHT_TIP','Saisis un pourcentage ou des pixels. Par exemple, 100% ou 150px. La valeur par défaut est auto.');
define('TEXT_GRID_WIDHT_INFO','Saisis la largeur minimale de la cellule en pixels.<br>Par exemple : 250. Le nombre de cellules par ligne sera calculé automatiquement en fonction de la largeur de l\'écran.');
define('TEXT_IMPORT', 'Import');
define('TEXT_LDAP_INFO','Cette fonction active l\'authentification LDAP et crée des utilisateurs authentifiés avec succès dans une base de données . <a href="https://docs.rukovoditel.net/index.php?p=9" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE', 'Différence en jours');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','Un type de champ spécial qui calcule la différence en jours entre deux dates. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_HOLIDAYS', 'Jours fériés');
define('TEXT_START_DATE','Date de début');
define('TEXT_END_DATE','Date de fin');
define('TEXT_EXCLUDE_LAST_DAY','Exclure le dernier jour');
define('TEXT_EXCLUDE_WEEK_DAYS','Exclut les jours de la semaine');
define('TEXT_EXCLUDE_HOLIDAYS','Exclut les jours fériés');
define('TEXT_CURRENT_DATE','Date actuelle');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Différence en heures');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','Un type de champ spécial qui calcule la différence en heures entre deux dates. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_WORKING_HOURS', 'Heures de travail');
define('TEXT_WORKING_HOURS_INFO','Seules les heures de travail seront utilisées pour calculer la différence.');
define('TEXT_HOLIDAYS_INFO','Les dates de vacances peuvent être exclues lors du calcul de la différence de jours. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_LOGIN_AS','Se connecter en tant que <b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','Se reconnecter en tant qu\'administrateur');

//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Champ booléen au format case à cocher');
define('TEXT_DISPLAY_IN_LISTING','Afficher dans la liste');
define('TEXT_COUNT_RELATED_ITEMS','Nombre d\'enregistrements liés');
define('TEXT_LIST_RELATED_ITEMS','Liste des enregistrements liés');
define('TEXT_HEADING_PATTER_IN_LINSING','Modèle d\'en-tête dans la liste');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Masquer le champ si aucun enregistrement');
define('TEXT_HIDE_BUTTONS','Masquer les boutons');
define('TEXT_CHANGE_STRUCTURE','Changer la structure');
define('TEXT_CHANGE_STRUCTURE_INFO','Note : cette opération entraînera des modifications des enregistrements pour l\'entité sélectionnée. Nous recommandons d\'effectuer une sauvegarde de la base de données avant de commencer.');
define('TEXT_MOVE_ENTITY','Déplacer l\'entité');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Tous les enregistrements seront déplacés vers l\'élément sélectionné.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','La structure de l\'entité a changé.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Auto-incrémentation');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Lorsque vous ajoutez un nouvel enregistrement, la valeur du champ est incrémentée de un. Le champ dans le formulaire est affiché comme un champ de saisie et la valeur peut être ajustée.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Texte statique par motif');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Champ spécial qui vous permet d\'afficher du texte selon un motif spécifié. La valeur est générée lorsqu\'un enregistrement est ajouté/modifié. Il est possible d\'effectuer une recherche par valeur.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Info-bulle sur la page de l\'élément');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Affichage sur la page de l\'élément');
define('TEXT_EXTRA','Autres');
define('TEXT_EMAIL_SUBJECT','Objet de l\'e-mail');
define('TEXT_ENCRYPT_FILE_NAME','Crypter le nom du fichier');
define('TEXT_ENCRYPT_FILE_NAME_TIP','Par défaut, le nom du fichier est crypté pour des raisons de sécurité.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','Par défaut, la différence est calculée lorsque vous ajoutez/modifiez un enregistrement. Utilisez cette option pour un calcul dynamique avec la date du jour.');
define('TEXT_USERS_LOGIN_LOG','Journal de connexion des utilisateurs');
define('TEXT_IP','IP');
define('TEXT_LOGIN_ATTEMPT','Tentative de connexion');
define('TEXT_SUCCESSFUL_LOGIN','Connexion réussie');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','Dernière date de connexion');
define('TEXT_DELETE_DATA','Suppression des données');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','Différence en années');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','Un type spécial de champ qui calcule la différence en années entre deux dates. <a href="https://docs.rukovoditel.net/index.php?p=88" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','Calculer la différence en jours');
define('TEXT_FIELDTYPE_PHONE','Téléphone');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','Un type de champ spécial pour saisir le numéro de téléphone. Peut être configuré pour passer des appels. <a href="https://docs.rukovoditel.net/index.php?p=62" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','Par exemple : +1(999)999-99-99<br>
<ul>  
  <li>9 - Représente un caractère numérique (0-9)</li>.  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','Date de mise à jour');
define('TEXT_MIN_VALUE','Valeur minimale');
define('TEXT_MIN_VALUE_WARNING','Veuillez saisir une valeur supérieure ou égale à {0}.');
define('TEXT_MAX_VALUE','Valeur maximale');
define('TEXT_MAX_VALUE_WARNING','Veuillez saisir une valeur inférieure ou égale à {0}.');
define('TEXT_MIN_MAX_VALUE_TIP','Entrez un nombre ou entrez [ID] du champ pour appliquer la valeur du champ à la règle.');
define('TEXT_PHONE','Téléphone');
define('TEXT_ERROR_REQUIRED_DIGITS','Veuillez entrer un nombre entier.');
define('TEXT_DASHBOARD_CONFIGURATION','Configuration du tableau de bord');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','Vous pouvez ajouter des blocs d\'informations ou des pages sur la page d\'accueil. Dans le bloc d\'informations, vous pouvez afficher des informations sur l\'utilisateur actuel. <a href="https://docs.rukovoditel.net/index.php?p=13" target="_blank"><u>Lire plus.</u></a>');
define('TEXT_ADD_INFO_BLOCK','Ajouter un bloc info');
define('TEXT_ADD_PAGE','Ajouter une page');
define('TEXT_ADD_INFO_SECTIONS_INFO','Les blocs d\'information peuvent être combinés en sections.');
define('TEXT_COLUMNS','Colonnes');
define('TEXT_POSITION','Position');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name] - nom de l\'utilisateur');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Utilisateur autorisé par défaut');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Lorsque vous ajoutez un nouvel enregistrement, l\'utilisateur autorisé est attribué par défaut');
define('TEXT_HELP_SYSTEM','Système d\'aide');
define('TEXT_HELP_SYSTEM_INFO','Créez des pages d\'information et des annonces pour une entité spécifique. <a href="https://docs.rukovoditel.net/index.php?p=27" target="_blank"><u>Lire plus.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','Ajouter une annonce');
define('TEXT_HIDE_COUNT_OF_RECORDS','Masquer le nombre d\'enregistrements');
define('TEXT_SUM_BY_FIELD','Somme par champ');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','Par défaut, le nombre d\'enregistrements est affiché.');
define('TEXT_ITEMS_LISTING','Liste des éléments');
define('TEXT_HELP','Aide');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Autoriser la connexion pour les utilisateurs');
define('TEXT_ALLOWED_EXTENSIONS','Extensions autorisées');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Entrez les extensions par virgule, par exemple : gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','Rukovoditel vous permet de construire votre propre base de données en ajoutant de nouvelles entités et relations. <a href="https://docs.rukovoditel.net/index.php?p=12" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_SHOW_USERS', 'Afficher les utilisateurs');
define('TEXT_IN_LISTING','Dans la liste');
define('TEXT_IN_ITEM_PAGE','Dans la page de l\'élément');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','Une liste d\'utilisateurs sera affichée avec le nom du groupe.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Afficher le groupe d\'accès');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Changer la largeur des colonnes dans la liste');
define('TEXT_ENTITY_MOVE_TO','Déplacer vers');

//new defines for version 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO','La valeur d\'un champ est en lecture seule.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','Numérotation séparée pour chaque enregistrement parent');
define('TEXT_MAPS','Cartes');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','Carte Google');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','Champ pour afficher le marqueur sur la carte. Les coordonnées du marqueur sont déterminées automatiquement par l\'adresse saisie. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_API_KEY', 'Clé API');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','Vous devez obtenir une clé API à l\'aide de la console de la plate-forme Google Cloud. L\'API GeoLocation et l\'API Map Embed doivent être activées. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">Guide rapide.</a>');
define('TEXT_ADDRESS', 'Adresse');
define('TEXT_ADDRESS_PATTERN_INOF','Utilisez un ou plusieurs champs où l\'adresse est stockée. <br>Exemple : "[36], [54]" où les 36 et 54 - champs ID.');
define('TEXT_WIDTH_INPUT_TIP','Entrez le pourcentage ou les pixels. Ex. 100% ou 250px');
define('TEXT_HEIGHT_INPUT_TIP','Entrez la hauteur en pixels, par exemple 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','Champ d\'entrée protégé');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','Type de champ spécial pour protéger les informations individuelles des utilisateurs. Ce champ vous permet de limiter et de masquer les données dans leur intégralité, comme le numéro d\'identification, en ne divulguant que les 3-4 derniers caractères.');
define('TEXT_REPLACE_WITH_SYMBOL','Remplacer par un symbole');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','Divulguer le nombre de premières lettres');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','Révéler le nombre de dernières lettres');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','Sélectionnez les groupes d\'utilisateurs qui verront la valeur complète.');
define('TEXT_FILTERS_PANELS','Panneaux de filtres');
define('TEXT_DEFAULT_FILTER_PANEL','Panneau de filtres par défaut');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','Vous pouvez désactiver ce panneau ou le montrer à certains groupes d\'utilisateurs. <a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>Lire plus.</u></a>');
define('TEXT_QUICK_FILTERS_PANELS', 'Panneaux de filtres rapides');
define('TEXT_QUICK_FILTER_PANEL_INFO','Ces panneaux sont utilisés pour filtrer les données par les paramètres les plus fréquemment utilisés. Vous pouvez créer un panneau de filtre rapide horizontal ou vertical. Dans les paramètres du panneau, vous pouvez choisir les champs et les valeurs qui seront utilisés pour les filtres. <a href="https://docs.rukovoditel.net/index.php?p=67" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_CONFIGURE', 'Configurer');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','Sélectionnez les groupes d\'utilisateurs qui auront accès au panneau des filtres. Par défaut, le panneau est accessible à tous les utilisateurs.');
define('TEXT_HORIZONTAL','Horizontal');
define('TEXT_VERTICAL','Vertical');
define('TEXT_FIELDS_CONFIGURATION', 'Configuration des champs');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','Ajoutez les champs que vous voulez utiliser dans le volet de filtre.');
define('TEXT_PANEL','Panel');
define('TEXT_RESET_FILTERS','Réinitialiser les filtres');
define('TEXT_ENTER_LIST_HEIGHT','Entrez la hauteur de la liste en pixels.');
define('TEXT_CLEAR','Effacer');
define('TEXT_EXCLUDE_VALUES','Exclure les valeurs');
define('TEXT_ACTIVE_FILTERS','Filtres actifs');
define('TEXT_ACTIVE_FILTERS_INFO','La liste des éléments est mise à jour automatiquement après avoir sélectionné une valeur de filtre.');
define('TEXT_USER','Utilisateur');
define('TEXT_OK','OK');
define('TEXT_BUTTON_REPLY','Répondre');
define('TEXT_BUTTON_FORWARD','Transférer');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b>Avertissement:</b> l\'entité "%s" a des sous-entités.<br>Tous les enregistrements des sous-entités seront supprimés.');
define('TEXT_CONFIRM_DELETE','Confirmer la suppression');
define('TEXT_BUTTON_EMPTY','Vide');
define('TEXT_FIELDTYPE_TAGS_TITLE','Balise');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','Un type de champ spécial qui vous permet de sélectionner une option existante ou de créer dynamiquement une nouvelle option dans la liste déroulante. <a href="https://docs.rukovoditel.net/index.php?p=79" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_NO_RESULTS_FOUND', 'Aucun résultat trouvé');
define('TEXT_SEARCHING','Recherche...');
define('TEXT_LOADING_MORE_RESULTS','Charger plus de résultats...');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','Les résultats n\'ont pas pu être chargés.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','Crée automatiquement une balise');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','Lorsque vous saisissez un espace ou un coma dans la barre de recherche, le tag sera ajouté automatiquement.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','Liste déroulante d\'entités (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','Un champ spécial pour les listes avec une grande quantité de données. Permet d\'établir un lien avec une entité existante. Il est affiché comme une liste déroulante dans laquelle les données sont chargées par une requête ajax.');
define('TEXT_SEARCH_BY_FIELDS','Recherche par champs');
define('TEXT_SEARCH_BY_FIELDS_INFO','Spécifiez les champs qui seront utilisés pour rechercher des éléments. Par défaut, l\'intitulé est utilisé.');
define('TEXT_COPY_VALUES','Copie les valeurs');
define('TEXT_COPY_FIELD_VALUES_INFO','Les valeurs de l\'enregistrement sélectionné peuvent être copiées dans le formulaire actuel.<br>Spécifiez les relations entre les champs sur une nouvelle ligne au format :<br> 
[13]=[14]<br>
13 - id de champ de l\'entité sélectionnée<br>
14 - id de champ de l\'entité actuelle');
define('TEXT_DELETE_BY_CREATOR_ONLY','Suppression uniquement par le créateur');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','Rôles des utilisateurs');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','Ce type de champ vous permet d\'affecter un utilisateur à un élément et de définir un rôle d\'accès supplémentaire pour les entités imbriquées. Après avoir créé le champ, cliquez sur le nom du champ et ajoutez les rôles d\'utilisateur requis. <a href="https://docs.rukovoditel.net/index.php?p=77" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_USER_ROLES', 'Rôles des utilisateurs');
define('TEXT_USER_ROLES_ENTITIES_WARNING','Les rôles d\'utilisateur ne peuvent être configurés que pour les entités imbriquées. Il n\'y a pas de sous-entités dans l\'entité actuelle.');
define('TEXT_USER_ROLES_INFO','Après avoir ajouté un rôle, cliquez sur le nom et configurez l\'accès. Si un seul rôle est ajouté, il sera automatiquement attribué à l\'utilisateur.');
define('TEXT_USER_ROLES_ACCESS_INFO','Sélectionnez les entités requises et configurez l\'accès. Lorsque vous attribuez un rôle à un utilisateur, les règles d\'accès aux entités sélectionnées remplaceront les règles de base du groupe d\'utilisateurs.');
define('TEXT_ROLE', 'Role');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','Liste déroulante multiniveau d\'entités');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','La liste des valeurs est générée en fonction de la valeur sélectionnée dans l\'entité mère.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','Sélectionner une entité de dernier niveau dans l\'arbre des entités.');
define('TEXT_HIDE_PLUS_BUTTON','Masquer le bouton "+"');
define('TEXT_FIELDS_EXPORT','Exportation de champs');
define('TEXT_FIELDS_EXPORT_INFO','Cette fonctionnalité est conçue pour transférer les champs configurés vers une autre application. Les champs sélectionnés sont exportés vers un fichier xml. Pour importer le fichier généré, utilisez le bouton <i class="fa fa-upload"></i>');
define('TEXT_IMPORT_FIELDS', 'Importer des champs');
define('TEXT_CONTINUE', 'Continuer');
define('TEXT_IMPORTED_FIELDS','Champs importés : %s');
define('TEXT_IMPORT_FIELDS_INFO','Pour importer les champs, utilisez le fichier xml obtenu lors de l\'exportation des champs.<br><b>Note:</b> Les champs importés auront de nouveaux ID. <br>Si les ID des champs sont utilisés dans des formules, les formules doivent être corrigées.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','Sélectionnez les groupes d\'utilisateurs qui auront l\'accès. Par défaut, tous les utilisateurs ont accès.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','Sélectionnez les groupes d\'utilisateurs qui auront accès à la configuration de la liste. Par défaut, la configuration des champs de listage est disponible pour tous les utilisateurs.');
define('TEXT_CURRENT_USER','Utilisateur actuel');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','Différence en mois ');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','Un type spécial de champ qui calcule la différence en mois entre deux dates');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','Lors du calcul de la différence de date, le nombre de jours sera pris en compte.');
define('TEXT_HIDE_DROPDOWN','Masquer la liste déroulante');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE', 'Approuver');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','Ce type de champ vous permet de sélectionner la liste des utilisateurs qui approuveront l\'enregistrement ou ajouteront une signature');
define('TEXT_BUTTON_TITLE','Titre du bouton');
define('TEXT_APPROVE','Approuver');
define('TEXT_CONFIRMATION_WINDOW','Fenêtre de confirmation');
define('TEXT_CONFIRMATION_TEXT','Texte de confirmation');
define('TEXT_ADD_COMMENT','Ajouter un commentaire');
define('TEXT_COMMENT_TEXT','Texte du commentaire');
define('TEXT_APPROVED','Approuvé');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','Définit les filtres pour lesquels le bouton "Approuver" sera disponible.');
define('TEXT_BUTTON', 'Bouton');
define('TEXT_ALL_USERS_APPROVED','Tous les utilisateurs approuvés');
define('TEXT_ALL_USERS_APPROVED_INFO','Sélectionnez l\'action qui sera exécutée une fois que tous les utilisateurs ont été approuvés. L\'action peut être configurée dans <a href="https://docs.rukovoditel.net/index.php?p=31" target="_blank">Extension->Actions automatiques</a>.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','Veuillez fournir votre signature.');
define('TEXT_SIGNATURE','Signature');
define('TEXT_WIDTH_IN_ITEM_PAGE','Largeur sur la page de l\'élément');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','La largeur de l\'image en pixels lorsqu\'elle est affichée sur la page de l\'élément.');
define('TEXT_WIDTH_IN_PRINT_PAGE','Largeur sur la page d\'impression');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','La largeur de l\'image en pixels lorsqu\'elle est affichée sur la page d\'impression.');
define('TEXT_DELETION','Suppression');
define('TEXT_CONFIRM_DELETION','Confirmer la suppression');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','Autoriser la suppression si l\'utilisateur a le droit de supprimer un enregistrement.');
define('TEXT_RULES','Règles');

//new defines for version 2.6
define('TEXT_ACCESS_CONFIGURATION','Configuration de l\'accès');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','Envoyer des notifications aux utilisateurs assignés seulement');
define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','Par défaut, lorsque vous ajoutez un commentaire, les notifications sont envoyées aux utilisateurs assignés à l\'élément, ainsi qu\'aux utilisateurs qui viennent de poster un commentaire sur cet élément.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','Directions Google Map');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','Champ permettant d\'afficher plusieurs marqueurs sur la carte. Les coordonnées des marqueurs sont déterminées automatiquement par les adresses saisies. Les marqueurs spécifiés peuvent être utilisés pour créer un itinéraire. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','Saisissez plusieurs adresses avec une nouvelle ligne.');
define('TEXT_MARKER','Marqueur');
define('TEXT_LABEL','Étiquette');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','Vous pouvez saisir des étiquettes pour chaque adresse sur une nouvelle ligne.');
define('TEXT_LABEL_COLOR','Couleur de l\'étiquette');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','Vous pouvez définir une icône pour chaque adresse. Entrez l\'icône http url dans une nouvelle ligne.');
define('TEXT_DIRECTIONS', 'Directions');
define('TEXT_MODE','Mode');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRECTIONS_MODE_TIP','Pour activer le calcul des directions, vous devez spécifier le mode de transport à utiliser. <a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">Lire la suite.</a><br><b>Note:</b> l\'API Directions doit être activée dans console.cloud.google.com<br><b>Veuillez noter:</b> les marqueurs et icônes personnalisés ne fonctionnent pas avec les directions.');
define('TEXT_OPTIMIZE_WAYPOINTS','Optimiser les points de passage');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','Fournir des alternatives d\'itinéraire');
define('TEXT_AVOID_FERRIES','Éviter les ferries');
define('TEXT_AVOID_HIGHWAYS','Éviter les autoroutes');
define('TEXT_AVOID_TOLLS','Éviter les péages');
define('TEXT_TRIM_VALUE','Valeur d\'ajustement');
define('TEXT_TRIM_VALUE_INFO','Peut être utilisé si vous avez besoin d\'obtenir une partie de la valeur du champ.');
define('TEXT_TRIM_VALUE_EXAMPLE','La fonction PHP <a href="https://www.php.net/manual/en/function.substr.php" target="_blank">substr</a> sera utilisée.<br>Dans le champ de saisie, entrez int $start [, int $length ]. Par exemple : 0,4 ');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING','Afficher le dernier commentaire dans la liste');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO','Le commentaire sera affiché avec le champ de l\'en-tête');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP','Entrez un ID de champ, séparé par des virgules, pour chaque nouvelle ligne d\'adresse.');
define('TEXT_FORM_CONFIG_INFO','Sur cette page, vous avez la possibilité de trier les champs du formulaire, de créer des onglets supplémentaires pour les champs et d\'intégrer votre code JavaScript dans le formulaire. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Lire plus</a>.');
define('TEXT_ADD_JAVASCRIPT','Ajouter du JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM','JavaScript dans le formulaire');
define('TEXT_JAVASCRIPT_IN_FORM_INFO','Le JavaScript que vous entrez sera intégré au formulaire lorsqu\'il sera affiché.');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO','Le JavaScript saisi sera appelé sur le "onSubmit". Pour arrêter le formulaire de soumission, utilisez : "return false";');
define('TEXT_DEFAULT_NOTIFICATIONS','Notifications par défaut');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO','Par défaut, les notifications sont envoyées à tous les utilisateurs assignés. Utilisez le type de champ Utilisateurs pour affecter des utilisateurs à un élément.<br>Pour des paramètres de notification plus flexibles, utilisez les <a href="https://docs.rukovoditel.net/index.php?p=75" target="_blank">règles d\'envoi d\'e-mail</a>.');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS','Masquer les cases à cocher si le champ n\'est pas accessible en modification');
define('TEXT_BODY','Corps du texte');
define('TEXT_END','Fin');
define('TEXT_ALLOW_PUBLIC_ACCESS','Autoriser l\'accès public');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT','Utilisez [Field ID] pour définir la valeur du champ dans le modèle.');
define('TEXT_PUBLIC_ATTACHMENTS_TIP','Sélectionnez les pièces jointes pour lesquelles vous souhaitez autoriser l\'accès public via un lien spécial. Cette option est utilisée lors de l\'exportation de données via api, xml, etc.');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS','Afficher uniquement les éléments assignés');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO','Cette règle sera appliquée si l\'entité sélectionnée a "' . TEXT_VIEW_ASSIGNED_ACCESS . '" droits');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS','Cacher le compteur s\'il n\'y a pas d\'enregistrement');
define('TEXT_HEADER','En-tête');
define('TEXT_FOOTER','Pied de page');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE', 'Date dynamique');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP','Ce type de champ est utilisé pour afficher la date, qui est calculée par la formule MySQL. La formule doit retourner une valeur en timestamp. Définissez le format de la date dans les paramètres du champ. Ce type de champ peut être utilisé dans un rapport de calendrier ou un diagramme de Gantt.');
define('TEXT_GLOBAL_LIST_USER_NOTES','Cette option est utilisée si la liste est appliquée au type de champ "Utilisateurs groupés".');
define('TEXT_RECORDS_VISIBILITY','Visibilité des enregistrements');
define('TEXT_RECORDS_VISIBILITY_INFO','Configure la visibilité des enregistrements en fonction de la valeur des champs. <a href="https://docs.rukovoditel.net/index.php?p=82" target="_blank"><u>Lire plus.</u></a>');
define('TEXT_ADD_RULE', 'Ajouter une règle');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','Sélectionnez les groupes d\'utilisateurs pour lesquels cette règle sera appliquée.');
define('TEXT_LINKED_ENTITIES','Entités liées');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','Établissez une relation entre l\'entité Utilisateurs et l\'entité actuelle en utilisant des champs qui utilisent la même liste globale ou la même entité.');
define('TEXT_MAX_DATE','Date maximale sélectionnable');
define('TEXT_MIN_DATE','Date minimale sélectionnable');
define('TEXT_OVERDUE_DATES','Dates de retard');
define('TEXT_DISABLE_COLOR','Désactiver la couleur');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','Sélectionnez le champ et les valeurs auxquels la sélection de couleur sera désactivée.');
define('TEXT_HIDE_ACCESS_GROUP','Masquer le nom du groupe dans la liste des utilisateurs');
define('TEXT_USE_GROUPS_TIP','Seuls les utilisateurs des groupes spécifiés seront affichés.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','La valeur du parent sera utilisée à partir du champ sélectionné.');
define('TEXT_DIGITAL_SIGNATURE_LOGIN','Connexion par signature numérique');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','Sélectionnez le module de signature numérique qui sera utilisé pour la connexion de l\'utilisateur.');
define('TEXT_EXTENSION_REQUIRED','Extension requise.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','Groupe de l\'utilisateur');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','Vous pouvez attribuer un groupe d\'utilisateur à un élément. Tous les utilisateurs du groupe sélectionné auront accès à l\'élément.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','Seuls les groupes spécifiés seront affichés.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','Les notifications seront envoyées à tous les utilisateurs des groupes sélectionnés. Il est recommandé d\'activer l\'option "Send via Cron" dans vos paramètres de messagerie.');
define('TEXT_MULTI_LEVEL_IMPORT','Importation multi-niveaux');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','Spécifiez l\'entité du niveau d\'imbrication requis pour importer des enregistrements multiniveaux.');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','Une règle obligatoire est de lier chaque champ marqué comme un en-tête pour chaque niveau de l\'arbre d\'entité.');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','Erreur : champ d\'en-tête manquant pour l\'entité "%s".');
define('TEXT_HEADING','En-tête');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','Signature');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','Le champ permet d\'ajouter le nom et la signature. Ne concerne pas les utilisateurs de l\'application. <a href="https://docs.rukovoditel.net/index.php?p=80" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_ENTER_YOUR_NAME','Entrez votre nom');
define('TEXT_DISPLAY_PROGRESS_BAR','Afficher la barre de progression');
define('TEXT_MIN_WIDTH','Largeur minimale');
define('TEXT_PROGRESS_BAR','Barre de progression');
define('TEXT_FIELDTYPE_STAGES_TITLE','Étapes');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','Un type de champ spécial qui affiche le panneau des étapes sur la page de l\'enregistrement, avec lequel vous pouvez rapidement passer à l\'étape suivante. Après avoir créé le champ, cliquez sur le nom pour créer les étapes. <a href="https://docs.rukovoditel.net/index.php?p=81" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_STAGES_PANEL', 'Panneau des étapes');
define('TEXT_TRIANGLE','Triangle');
define('TEXT_RECTANGLE','Rectangle');
define('TEXT_DOT','Point');
define('TEXT_CIRCLE', 'Cercle');
define('TEXT_ACTION_BY_CLICK','Action par clic');
define('TEXT_ALLOW_CHANGING_VALUE','Permet de changer la valeur');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','Permet de changer la valeur uniquement pour l\'étape suivante');
define('TEXT_ACTIVE_ITEM_COLOR','Couleur de l\'élément actif');
define('TEXT_CONFIRM_ACTION','Confirmer l\'action');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','Vous avez la possibilité de connecter le processus d\'automatisation à chaque étape. Si un processus est sélectionné, il sera exécuté lorsque vous passerez à cette étape.');
define('TEXT_FIELDTYPE_IFRAME_TITLE','Iframe');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','Simple champ de saisie pour entrer l\'url qui sera ouverte dans l\'iframe.');
define('TEXT_SCROLL_BAR','Barre de défilement');
define('TEXT_EXTRA_PARAMS','Paramètres supplémentaires');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','Sera inclus dans la balise iframe.');
define('TEXT_2STEP_VERIFICATION','Vérification en 2 étapes');
define('TEXT_2STEP_VERIFICATION_INFO','Si elle est activée, l\'utilisateur, lorsqu\'il entre dans le système, en plus des informations d\'identification, devra saisir un code spécial qui lui sera envoyé par e-mail ou par SMS. <a href="https://docs.rukovoditel.net/index.php?p=83" target="_blank"><u> En savoir plus.</u></a>');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','Activer la vérification en 2 étapes');
define('TEXT_SEND_CODE_BY','Envoyer le code par');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','Connexion à ' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('d F Y h:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','Code de connexion : %s');
define('TEXT_CODE_FROM_EMAIL','Code par e-mail');
define('TEXT_CODE_FROM_EMAIL_INFO','Le code de vérification a été envoyé à %s');
define('TEXT_INCORRECT_CODE','Code incorrect');
define('TEXT_CODE_FROM_SMS','Code provenant du SMS');
define('TEXT_CODE_FROM_SMS_INFO','On vous a envoyé un message SMS avec un code au téléphone %s');
define('TEXT_MAIN_FEATURES','Caractéristiques principales');
define('TEXT_EXT_FEATURES_LIST','Calendrier,Diagramme de Gantt,Graphique en entonnoir,Tableau kanban,Tableau croisé dynamique,Chat en ligne,Tickets par e-mail,Téléphonie,SMS,API');
define('TEXT_FULL_LIST_OF_FEATURES', 'Liste complète des fonctionnalités');

//new defines for version 2.7
define('TEXT_FIELDTYPE_BARCODE_ACCEPTED_TYPE_TIP','Tous les types supportent différents jeux de caractères ou ont des longueurs obligatoires. Veuillez consulter wikipedia pour les caractères supportés et les longueurs par type. Les types les plus utilisés sont CODE_128 et CODE_39. En raison du meilleur support des scanners, la longueur variable et la plupart des caractères sont supportés.');
define('TEXT_OVERDUE_DATE_WITH_TIME','Dates de retard avec heure');
define('TEXT_FIELDTYPE_TIME','Heure');
define('TEXT_FIELDTYPE_TIME_TOOLTIP','Champ pour entrer l\'heure dans le format : "heures" : "minutes". Dans la base de données, la valeur du champ est stockée en minutes.');
define('TEXT_CALENDAR','Calendrier');
define('TEXT_SUM_IN_COMMENTS','Somme dans les commentaires');
define('TEXT_SUM_IN_COMMENTS_INFO','La valeur de ce champ sera égale à la somme des valeurs saisies dans les commentaires.');
define('TEXT_DISPLAY_PREFIX_SUFFIX_IN_FORM','Afficher le préfixe/suffixe dans le formulaire');
define('TEXT_PHP_EXTENSION_REQUIRED','<b>Erreur:</b> PHP "<b>%s</b>" extension requise ! Vérifiez le php.ini de votre serveur pour activer cette extension.');
define('TEXT_LOGIN_BY_PHONE_NUMBER', 'Se connecter par numéro de téléphone');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER','Autoriser la connexion par numéro de téléphone');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER_INFO','Un lien supplémentaire vers le "' . TEXT_LOGIN_BY_PHONE_NUMBER . '" apparaîtra sur la page de connexion.');
define('TEXT_ENTER_YOUR_PHONE_NUMBER','Entrez votre numéro de téléphone');
define('TEXT_FIELDTYPE_ENTITY_MYSQL_QUERY_TIP','Ajoutez une condition MySQL pour ne sélectionner que certains enregistrements. <a href="https://docs.rukovoditel.net/index.php?p=78" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_HIGHLIGHT_ROW','Mettre en évidence la ligne');
define('TEXT_LISGIN_HIGHLIGHT_ROW_INFO','Définissez les valeurs des champs qui mettront en évidence la ligne entière de la liste. Ces règles s\'appliquent à toutes les listes.<br>Vous pouvez configurer plusieurs règles et elles s\'appliqueront par ordre de tri.');
define('TEXT_FIELD_ACCESS_INFO','Configurez l\'accès au champ pour chaque groupe d\'utilisateurs.');
define('TEXT_YOU_CANT_DELETE_YOURSELF','Vous ne pouvez pas vous supprimer');
define('TEXT_DOCUMENTATION','Documentation');
define('TEXT_NEWS','Nouvelles');
define('TEXT_USER_ACTIVATION', 'Activation de l\'utilisateur');
define('TEXT_BY_EMAIL','Par e-mail');
define('TEXT_MANUALLY','Manuellement');
define('TEXT_PUBLIC_REGISTRATION_TIP','Vos clients pourront s\'inscrire eux-mêmes sur l\'application. <a href="https://docs.rukovoditel.net/index.php?p=14" target="_blank"><u>En savoir plus.</u></a>');
define('TEXT_USER_ACTIVATION_AUTOMATIC_TIP','Le compte utilisateur est automatiquement activé après l\'inscription et l\'utilisateur a immédiatement accès à l\'application.');
define('TEXT_USER_ACTIVATION_BY_EMAIL_TIP','Le compte est activé après confirmation de l\'adresse e-mail. Un code spécial sera envoyé à l\'adresse e-mail de l\'utilisateur.');
define('TEXT_USER_ACTIVATION_MANUALLY_TIP','L\'administrateur vérifie et active manuellement les nouveaux utilisateurs .');
define('TEXT_REGISTRATION_SUCCESS_PAGE','Page de succès d\'enregistrement');
define('TEXT_EMAIL_ABOUT_USER_ACTIVATION','E-mail concernant l\'activation de l\'utilisateur');
define('TEXT_REGISTRATION_SUCCESS_PAGE_HEADING','Votre compte est créé et inactif pour le moment');
define('TEXT_REGISTRATION_SUCCESS_PAGE_DESCRIPTION','Votre compte sera bientôt vérifié. Vous recevrez des notifications concernant l\'activation de votre compte.');
define('TEXT_USER_ACTIVATION_EMAIL_SUBJECT','Votre compte est activé');
define('TEXT_USER_ACTIVATION_EMAIL_BODY','Connectez-vous à l\'application en utilisant le lien suivant %s');
define('TEXT_EMAIL_VERIFICATION_EMAIL_SUBJECT', 'Vérification d\'e-mail');

define('TEXT_EMAIL_VERIFICATION_EMAIL_BODY','
<p>Bonjour,<br>
Vous avez reçu cet e-mail car vous avez saisi votre adresse e-mail lors de votre inscription sur le site "<a href="' . url_for('users/login','',true) . '">' . CFG_APP_NAME . '</a>".</p>
<p>Nous devons nous assurer que vous êtes bien le propriétaire de cette adresse e-mail.</p>.
</p> <p>Pour confirmer votre adresse e-mail, entrez le code suivant : <b>%s</b></p> <p>.
<p><small>Cet e-mail a été envoyé automatiquement.<br>
Si vous pensez l\'avoir reçu par erreur, il suffit de l\'ignorer.</small></p>.
');
define('TEXT_EMAIL_VERIFIED','E-mail vérifié');
define('TEXT_EMAIL_NOT_VERIFIED','E-mail non vérifié');
define('TEXT_CHECK_SPAM_FOLDER','Si le message n\'arrive pas dans les cinq minutes, vérifiez le dossier Spam.');
define('TEXT_RESEND_CODE','Code de renvoi');
define('TEXT_RESEND_CODE_TIP','Pour renvoyer le code, entrez votre nom d\'utilisateur/mot de passe.');
define('TEXT_CHNAGE_EMAIL','Changer l\'adresse e-mail');
define('TEXT_HIDE_COORDINATES_IN_FORM','Cacher les coordonnées dans le formulaire');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TITLE','Signature numérique');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TOOLTIP','Ce champ permet de travailler avec des modules de signature numérique qui vous permettent de signer des documents. <a href="https://docs.rukovoditel.net/index.php?p=84" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_MODULE', 'Module');
define('TEXT_FIELDS_FOR_SIGNATURE','Champs pour la signature');
define('TEXT_DIGITAL_SIGNATURE','Signature numérique');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TITLE','Requête Ajax');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TOOLTIP','Un type spécial de champ qui vous permet d\'effectuer des calculs à la volée sous la forme d\'un enregistrement. <a href="https://docs.rukovoditel.net/index.php?p=99" target="_blank"><u>En savoir plus.</u></a>');
define('TEXT_PHP_CODE', 'Code PHP');
define('TEXT_DEBUG_MODE','Mode débogage');
define('TEXT_CUSTOM_CSS','CSS personnalisé');
define('TEXT_CUSTOM_CSS_INFO','Vous pouvez ajouter vos propres styles qui remplaceront le CSS par défaut.');
define('TEXT_FILE_PATH','Chemin du fichier');
define('TEXT_ERRRO_FOLDER_NOT_WRITABLE','Erreur : le dossier "%s" n\'est pas inscriptible !');
define('TEXT_SET_FILTERS_FOR_ACTION_BUTTON','Définit les filtres pour lesquels le bouton d\'action sera disponible.');
define('TEXT_HIDE_ENTITY_NAME','Cache le nom de l\'entité');
define('TEXT_TOOLBAR','Barre d\'outils');
define('TEXT_IN_ONE_LINE','En une ligne');
define('TEXT_FIELDTYPE_USERS_AJAX_TITLE','Utilisateurs Ajax');
define('TEXT_FIELDTYPE_USERS_AJAX_TOOLTIP','Ce champ est affiché comme une liste déroulante, où les données sont chargées avec une requête ajax. Les utilisateurs sélectionnés dans la liste sont affectés à l\'enregistrement et reçoivent des notifications.');
define('TEXT_DISPLAY_SETTINGS','Paramètres d\'affichage');
define('TEXT_HIDE_EMPTY_BLOCK','Masquer le bloc vide');
define('TEXT_HIDE_BY_CONDITION','Masquer par condition');
define('TEXT_HIDE_BY_CONDITION_SUBENTITY_INFO','Définit les filtres pour l\'entité parent dans laquelle l\'entité imbriquée sera cachée sur la page d\'enregistrement.');
define('TEXT_SEPARATOR','Séparateur');
define('TEXT_RECORDS_VISIBILITY_EMPTY_VALUE_INFO','Une vérification des valeurs vides sera ajoutée pour les champs sélectionnés.');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TITLE','Liste d\'enregistrements par requête MySql');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TOOLTIP','Un type spécial de champ qui affiche une liste d\'enregistrements par une requête de base de données personnalisée. <a href="https://docs.rukovoditel.net/index.php?p=101" target="_blank"><u>En savoir plus.</u></a>');
define('TEXT_NUMBER_OF_RECORDS', 'Nombre d\'enregistrements');
define('TEXT_TOTAL','Total');
define('TEXT_ERROR_REQUIRED_URL','Veuillez entrer une URL valide.');
define('TEXT_EXTENSION_REQUIRED_URL','<a href="https://www.rukovoditel.net/extension.php" target="_blank">' . TEXT_EXTENSION_REQUIRED . '</a>');

//new defines for version 2.8
define('TEXT_JS_CODE','Code JS');
define('TEXT_CODE_ON_ITEM_PAGE','Le code saisi sera intégré à la page de l\'élément. <a href="https://docs.rukovoditel.net/index.php?p=66" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_FIELDTYPE_PHP_CODE_TITLE', 'Code PHP');
define('TEXT_FIELDTYPE_PHP_CODE_TOOLTIP','Un type de champ spécial qui vous permet d\'exécuter votre propre code PHP. <a href="https://docs.rukovoditel.net/index.php?p=104" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_RUN_DYNAMIC','Exécuter dynamiquement');
define('TEXT_FIELDTYPE_PHP_CODE_RUN_DYNAMIC_INFO','Par défaut, le code est exécuté lors de l\'ajout/modification d\'un enregistrement. En définissant cette option, le code sera exécuté directement lors de la visualisation de l\'enregistrement.');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TITLE', 'Bouton de traitement');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TOOLTIP','Un type spécial de champ qui peut être utilisé pour afficher le bouton d\'automatiser les actions directement dans la liste des enregistrements. <a href="https://docs.rukovoditel.net/index.php?p=105" target="_blank"><u>En savoir plus.</u></a>');
define('TEXT_FIELDTYPE_VIDEO_TITLE', 'Vidéo');
define('TEXT_FIELDTYPE_VIDEO_TOOLTIP','Champ de saisie pour entrer une url depuis YouTube ou Vimeo. Vous pouvez également saisir un lien direct vers le fichier vidéo (.mp4 .ogg .webm).');
define('TEXT_VIDEO_PLAYER','Lecteur vidéo');
define('TEXT_VIDEO_TAG_NOT_SUPPORTED','Votre navigateur ne supporte pas la balise vidéo.');
define('TEXT_BUTTON_DISPLAYS_IN_LISTING','Le bouton s\'affiche dans la liste des enregistrements');
define('TEXT_HIDE_VIDEO_PLAYER','Cache le lecteur vidéo sur la page des enregistrements');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TITLE','Champ d\'entrée crypté');
define('TEXT_HIDE_VALUE','Masquer la valeur');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TOOLTIP','La valeur saisie est stockée de manière cryptée dans la base de données. Les données sont cryptées à l\'aide d\'une clé spéciale.');
define('TEXT_ENCRYPTION_KEY','Clé de cryptage');
define('TEXT_ENCRYPTION_KEY_INFO','Pour ajouter une clé de cryptage ouvrez le fichier <code>config/server.php</code> et <br>
insérez la ligne suivante à la fin du fichier : <code>define(\'DB_ENCRYPTION_KEY\',\'my_key\');</code><br>
Au lieu de <code>ma_key</code>, entrez votre clé.<br>
<b>Note:</b> vous ne pouvez pas modifier la clé pour les données existantes. Cela entraînera une perte de données.');
define('TEXT_FIELDTYPE_TEXTAREA_ENCRYPTED_TITLE', 'Zone de texte cryptée');
define('TEXT_ENCRYPTION_KEY_ERROR','Erreur : le champ "%s" nécessite une clé de cryptage. Vérifiez les paramètres du champ.');
define('TEXT_ADD_ROW','Ajouter une rangée');
define('TEXT_ROW', 'Row');
define('TEXT_COUNT_OF_COLUMNS','Nombre de colonnes');
define('TEXT_COLUMN_WIDHT','Largeur de la colonne');
define('TEXT_PREVIEW','Aperçu');
define('TEXT_FORMS_ROWS_INFO','Après avoir ajouté une ligne, déplacez les champs en colonnes. Attention : la largeur du champ est égale à la largeur de la colonne.');
define('TEXT_FIELD_NAME_IN_NEW_ROW','Nom du champ sur la nouvelle ligne');
define('TEXT_CONFIRM','Confirmer');
define('TEXT_STEP','Étape');
define('TEXT_FAVICON','Favicon');
define('TEXT_ONE_COLUMN_TABS','Une colonne (Onglets)');
define('TEXT_ONE_COLUMN_ACCORDION','Une colonne (Accordéon)');
define('TEXT_WINDOW_WIDTH','Largeur de la fenêtre');
define('TEXT_WIDE','Large');
define('TEXT_XWIDE','Extra large');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TITLE', 'Calendrier Jalali');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TOOLTIP','Le calendrier Jalali est un calendrier solaire encore utilisé en Iran ainsi qu\'en Afghanistan. Le sélecteur de calendrier sera automatiquement ajouté à ce champ.');
define('TEXT_PLAY_AUDIO_FILE','Lire un fichier audio');
define('TEXT_VALIDATE_URL','Valider l\'url');
define('TEXT_DATE_FORMAT_IN_CALENDAR','Format de la date dans le calendrier');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TITLE','Formulaire d\'entité imbriquée');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TOOLTIP','Ce type vous permet d\'intégrer le formulaire d\'une entité imbriquée dans le formulaire de l\'entité parent. Cela signifie que lorsqu\'un enregistrement parent est ajouté, les enregistrements de l\'entité imbriquée seront également ajoutés en même temps. <a href="https://docs.rukovoditel.net/index.php?p=107" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_SUB_ENTITY', 'Entité imbriquée');
define('TEXT_FIELDS_DISPLAY','Affichage des champs');
define('TEXT_INTO_COLUMN','Dans une colonne');
define('TEXT_INTO_ROW','Dans une ligne');
define('TEXT_IN_NEW_WINDOW','Dans une nouvelle fenêtre');
define('TEXT_FIELDS_IN_FORM','Champs dans le formulaire');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_ROW', 'Avec cet affichage, vous pouvez utiliser un nombre limité de champs. Les règles d\'affichage des champs dans le formulaire ne sont pas supportées.');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_NEW_WINDOW','En cliquant sur le bouton, le formulaire sera ouvert dans sa propre fenêtre. Tous les champs sont supportés dans ce cas.');
define('TEXT_FIELDS_IN_LISTING_ON_FORM_PAGE','Les enregistrements ajoutés sont affichés dans la liste des tables sur la page du formulaire.');
define('TEXT_ENTER_COLUMN_WIDHT_BY_COMMA','Entrez la largeur en pourcentage pour chaque colonne, séparée par des virgules.<br>Par exemple : 50,25,25');
define('TEXT_MAX_COUNT_RECORDS','Nombre maximum d\'enregistrements');
define('TEXT_MAX_COUNT_RECORDS_IN_FORM_INFO','Limite le nombre d\'enregistrements dans le formulaire');
define('TEXT_SHOW_NUMBER_OF_RECORDS','Afficher le nombre d\'enregistrements');
define('TEXT_INSERT_RECORD_AUTOMATICALLY','Insérer un enregistrement automatiquement');
define('TEXT_INSERT_RECORD_AUTOMATICALLY_INFO','Entrez le nombre d\'enregistrements qui seront automatiquement ajoutés au formulaire.');
define('TEXT_PDF_EXPORT_FONTS','Polices pour l\'exportation pdf');
define('TEXT_PDF_EXPORT_FONTS_INFO','La bibliothèque <a href="https://github.com/dompdf/dompdf" target="_blank">Dompdf</a> est utilisée pour exporter des données au format PDF. Sur cette page, vous pouvez ajouter vos propres polices qui peuvent être utilisées dans les modèles d\'exportation. <a href="https://docs.rukovoditel.net/index.php?p=108" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_FONTS_FOLDER', 'Dossier des polices');
define('TEXT_ERRROR_FILE_NOT_WRITABLE','Erreur : le fichier "%s" n\'est pas inscriptible !');
define('TEXT_ROTATE','Rotation');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW','Créer un fichier séparé pour l\'aperçu des images');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW_TIP','S\'applique si l\'option "aperçu" est définie pour le champ "Pièces jointes"');
define('TEXT_FOLDER','Dossier');
define('TEXT_FIELDTYPE_INPUT_IP_TITLE','Adresse IPv4');
define('TEXT_FIELDTYPE_INPUT_IP_TOOLTIP','Un champ pour saisir une adresse IPv4. Dans la base de données, la valeur est stockée sous forme de nombre.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TITLE','Champ avec masque d\'entrée dynamique');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TOOLTIP','Vous permet de créer un masque de saisie pour les données qui n\'ont pas une longueur fixe. Vous pouvez également ajouter votre propre code JavaScript pour définir le masque. La bibliothèque suivante est utilisée : <a href="https://github.com/RobinHerbots/Inputmask" target="_blank">github.com/RobinHerbots/Inputmask</a>');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_INFO', 'Pour définir la partie dynamique, utilisez la construction {n, m} - cela signifie que le symbole peut être répété de n à m fois.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_OPTIONAL_INFO','Pour définir une partie facultative, utilisez la construction [a] - cela signifie que le caractère peut être omis.');
define('TEXT_BARCODE', 'Code-barres');
define('TEXT_ENTER_TEXT_PATTERN_DEATE_INFO','${Ymd} - date actuelle : ' . date('Ymd') . ' (<a href="https://www.php.net/manual/en/datetime.format.php" target="_blank"> le format de la date</a> peut être ajusté)');
define('TEXT_BARCODE_GENERATED_AUTOMATICALLY','Code barre généré automatiquement');
define('TEXT_FIELDTYPE_RANDOM_VALUE_UNIQUE_TOOLTIP','Chaque valeur est unique à l\'entité actuelle.');
define('TEXT_SCANNING_BARCODE','Scanner un code-barre');
define('TEXT_SSL_REQUIRED','SSL requis');
define('TEXT_CAMERA','Appareil photo');

//new defines for version 2.9
define('TEXT_APPLY','Appliquer');
define('TEXT_CANCEL','Annuler');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS','Affecter un utilisateur à plusieurs groupes');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS_INFO','L\'utilisateur pourra changer de groupe dans son compte personnel. <a href="https://docs.rukovoditel.net/index.php?p=116" target="_blank"><u>Cliquez pour plus d\'informations.</u></a>');
define('TEXT_DISPLAY_USER_GROUP_IN_MENU','Afficher le nom du groupe d\'accès dans le menu');
define('TEXT_CHANGE_ACCESS_GROUP','Modifier le groupe d\'accès');
define('TEXT_LOGIN_AS_USER','Se connecter en tant que');
define("TEXT_HOURLY",'Horaire');
define('TEXT_DISTANCE','Distance');
define('TEXT_CALCULATE_TOTAL_DISTANCE','Calculer la distance totale');
define('TEXT_KILOMETERS','Kilomètres');
define('TEXT_MILES','Miles');
define('TEXT_TOTAL_DISTANCE_IN_KILOMETERS','Distance totale en kilomètres');
define('TEXT_TOTAL_DISTANCE_IN_MILES','Distance totale en miles');
define('TEXT_SAVE_VALUE','Sauvegarder la valeur');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_SAVE_VALUE_TIP','Sélectionnez le champ numérique pour enregistrer la distance. La valeur sera enregistrée en arrière-plan après le rendu de la carte.');
define('TEXT_ERROR_LIB','La bibliothèque PHP <b>%s</b> n\'est PAS installé sur votre serveur web');
define('TEXT_EXTNER_VALUE_IN_PERCENT_OR_PIXELS','Saisissez une valeur en pourcentages ou en pixels. Par exemple : 50 o 50%');
define('TEXT_SOCIAL_LOGIN','Connexion sociale');
define('TEXT_ENABLE_SOCIAL_LOGIN','Activer la connexion par réseaux sociaux');
define('TEXT_ENABLE_SOCIAL_LOGIN_ONLY','Utilisez uniquement la connexion par les réseaux sociaux');
define('TEXT_SELECT_SOCIAL_NETWORKS','Sélectionner les réseaux sociaux');
define('TEXT_APP_ID','APP ID');
define('TEXT_VKONTAKTE','En contact avec');
define('TEXT_SECRET_KEY','Clè secrète');
define('TEXT_LOGIN_WITH','Commencez par');
define('TEXT_CREATE_USER','Créer un utilisateur');
define('TEXT_CREATE_USER_AUTOMATICALLY','Créer un utilisateur automatiquement');
define('TEXT_REDIRECT_TO_PUBLIC_REGISTRATION','Rediriger vers le formulaire d\'enregistrement public');
define('TEXT_GOOGLE','Google');
define('TEXT_FACEBOOK','Facebook');
define('TEXT_REDIRECT_URI','URI de redirection');
define('TEXT_LINKEDIN','LinkedIn');
define('TEXT_TWITTER','Twitter');
define('TEXT_SOCIAL_LOGIN_INFO','Sur cette page, vous pouvez mettre en place une autorisation via les réseaux sociaux populaires. <a href="https://docs.rukovoditel.net/index.php?p=118" target="_blank"><u>Cliquez pour plus d\'informations.</u></a>');
define('TEXT_GUEST_LOGIN','Accès des utilisateurs invités');
define('TEXT_GUEST_LOGIN_INFO','Configurez l\'accès des invités à l\'application sans saisir un nom d\'utilisateur et un mot de passe. <a href="https://docs.rukovoditel.net/index.php?p=120" target="_blank"><u>Cliquez pour plus d\'informations.</u></a>');
define('TEXT_ENABLE_GUEST_LOGIN','Activer la connexion des invités');
define('TEXT_LOGIN_AS_GUEST','Connectez-vous en tant qu\'invité');
define('TEXT_GUEST_LOGIN_USER_INFO','Sélectionnez l\'utilisateur qui se connectera automatiquement lorsque vous vous connecterez en tant qu\'invité.');
define('TEXT_TREE_TABLE','Table \'arbre');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TITLE','Calculs imbriqués');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TOOLTIP','Type de champ spécial permettant d\'effectuer des calculs sur des enregistrements imbriqués dans une branche unique d\'une liste arborescente. <a href="https://docs.rukovoditel.net/index.php?p=123" target="_blank"><u>Cliquez pour plus d\'informations.</u></a>'
        . '<p><b>N\'oubliez pas :</b> Les calculs sont effectués uniquement lors de l\'ajout/modification d\'un enregistrement dans une branche spécifique de l\'arbre.</p>');
define('TEXT_FUNCTION','Fonction');
define('TEXT_PERFORM_CALCULATION','Effectuer le calcul');
define('TEXT_ONLY_AT_THE_TOP_LEVEL','Seulement au niveau supérieur');
define('TEXT_ALL_OVER_TREE_BRANCH','Tout le long de la branche de l\'arbre');
define('TEXT_FUNCTION_SUM','SUM - calculer la somme des valeurs');
define('TEXT_FUNCTION_COUNT','COUNT - compter tous les éléments');
define('TEXT_DISPLAY_NESTED_RECORDS','Montrer les dossiers dépersonnalisés');
define('TEXT_CHANGE_PARENT_ITEM','Modifier l\'enregistrement du parent');

//nouvelles définitions pour la version 3.0
define('TEXT_UNIQUE_FOR_EACH_PARENT_RECORD','Unique pour chaque enregistrement parent');
define('TEXT_IS_UNIQUE','Est unique ?');
define('TEXT_ENTITIES_GROUPS','Groupes d\'entités');
define('TEXT_ENTITIES_GROUPS_INFO','Vous pouvez séparer et filter les entités par groupes.');
define('TEXT_GROUP','Groupe');
define('TEXT_STRONG_PASSWORD','Mot de passe fort');
define('TEXT_STRONG_PASSWORD_TIP','Le mot de passe doit contenir: des chiffres, des majuscules et des caractères spéciaux.');
define('TEXT_KEEP_CURRENT_FORM_OPEN','Garder le formulaire actuel ouvert');
define('TEXT_SAVE_AND_CLOSE','Enregistrer et fermer');
define('TEXT_EDITABLE_FIELDS_IN_LISTING','Champs modifiables dans la liste');
define('TEXT_EDITABLE_FIELDS_IN_LISTING_INFO','L\'utilisateur peut modifier la valeur d\'un seul champ en cliquant sur la cellule du tableau .');
define('TEXT_COLLAPSED','Réduire');
define('TEXT_ALLOW_CHANGE_FILE_NAME','Autoriser le changement de nom de fichier');
define('TEXT_DROP_DOWN_MENU_ON_HOVER','Menu déroulant au survol de la souris');
define('TEXT_YOU_CANT_DELETE_FIELD','Vous ne pouvez pas effacer le champ "%s".');
define('TEXT_FIELD_USING_IN_FORMULA','Le champ est utilisé dans une formule');
define('TEXT_DELETE_FIELD_WARNING','<b>Attention:</b> la suppression d\'un champ supprimera toutes les données associées à ce champ dans la base de données.');
define('TEXT_TOGGLE_ON','Activer');
define('TEXT_TOGGLE_OFF','Désactiver');
define('TEXT_SELECT_IMAGE','Sélectionner l\'image');
define('TEXT_UPLOAD','Charger');
define('TEXT_SNAP_PHOTO','Photo instantanée');
define('TEXT_FIELDTYPE_IMAGE_AJAX_TITLE','Image Ajax');
define('TEXT_EXCLUDE_VALUES_NOT_IN_LISTING','Exclure les valeurs qui ne figurent pas dans la liste des enregistrements');
define('TEXT_FIELDTYPE_COLOR_TITLE','Sélection de couleur');
define('TEXT_FIELDTYPE_COLOR_TOOLTIP','Affiche les couleurs qui ont été configurées pour les options directement dans la liste déroulante .');
define('TEXT_TARGET','Cible');
define('TEXT_TARGET_BLANK','Nouvelle fenêtre (_blank)');
define('TEXT_TARGET_SELF','Même fenêtre (_self)');
define('TEXT_SIGNATURE_REQUIRED','Signature requise');
define('TEXT_DISABLE_USER_AVATAR','Désactiver l\'avatar');
define('TEXT_CURRENT_USER_GROUP','Groupe de l\'utilisateur actuel');
define('TEXT_CUSTOM_HTML','HTML personnalisé');
define('TEXT_CUSTOM_HTML_INFO','Ajoutez du code personnalisé dans les balises head et body. Les sections de code ne prennent en charge que HTML, CSS et JS.');
define('TEXT_ADD_CODE_END_OF_HEAD','Ajouter du code à la fin de la balise <head>');
define('TEXT_ADD_CODE_BEFORE_BODY','Ajouter du code avant la balise </body>');
define('TEXT_RESET_SORTING','Retirer le tri');
define('TEXT_VALUES_WILL_SORTED_BY_NAME','Les valeurs seront triées par nom');
define('TEXT_DISPLAY_PARENT_NAME','Afficher le nom du parent');
define('TEXT_SELECT_ALL_RECORDS','Sélectionner tous les enregistrements');
define('TEXT_ON_CURRENT_PAGE_ONLY','Sélectionner les enregistrements de la page');
define('TEXT_SELECTED_RECORDS','Sélectionner les enregistrements: <b>%s</b>');
define('TEXT_RESET_SELECTION','Retirer la sélection');
define('TEXT_FIELDTYPE_AUTOSTATUS_ACTION_TIP','Vous avez la possibilité de connecter le processus d\'automatisation à chaque statut. Si un processus est sélectionné, il sera exécuté automatiquement lorsque le statut sélectionné est défini.');
define('VALUE_FROM_PARENT_ENTITY','Valeur de l\'entité parente');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_VALUE_TIP','Si vous avez créé un champ séparé dans lequel vous sélectionnez une valeur de l\'entité parent, sélectionnez ce champ pour établir une relation avec les listes . <a href="https://docs.rukovoditel.net/index.php?p=126" target="_blank"><u>Voir plus.</u></a>');
define('TEXT_TEXT','Texte');
define('TEXT_BACKGROUND','Arrière plan');
define('TEXT_SAVE_AS','Enregistrer sous');
define("TEXT_ADD_RECORDS_TO_FAVORITES","Ajouter les enregistrements aux favoris");
define('TEXT_ADD_RECORDS_TO_FAVORITES_TIP','L\'icône en forme d\'étoile apparaîtra sur la page des entrées, ce qui permet aux utilisateurs d\'ajouter des entrées aux favoris. <a href="https://docs.rukovoditel.net/index.php?p=127" target="_blank"><u>Voir plus.</u></a>');
define('TEXT_FAVORITES','Favoris');
define('TEXT_DISPLAYED','Affiché');
define('TEXT_DISPLAY_SEARCH_BAR','Afficher la barre de recherche');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TITLE','Image cliquable pour les enregistrements imbriqués');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TOOLTIP','Un type spécial de champ pour afficher des cartes personnalisées. Les utilisateurs pourront télécharger leurs propres images de carte. Les marqueurs sur la carte sont des enregistrements d\'une entité imbriquée. <a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>Voir plus.</u></a>');
define('TEXT_HIDDEN_FIELDS_IN_FORM','Masquer le champ dans le formulaire');
define('TEXT_HIDDEN_FIELDS_IN_FORM_TIP','Vous pouvez masquer les champs techniques pour tous les groupes d\'utilisateurs à l\'exception des administrateurs.');
define('TEXT_ALL_STAGES','Toutes les étapes');
define('TEXT_CONSISTENTLY','Régulièrement');
define('TEXT_BRANCHING','Branchement');
define('TEXT_FIELDTYPE_STAGES_SHOW_CONSISTENTLY_TIP','Afficher seulement les étapes après l\'actuel');
define('TEXT_FIELDTYPE_STAGES_SHOW_BRANCHING_TIP','Seule la branche actuelle dans les étapes est affichée.');
define('TEXT_GLOBAL_VARS','Variables globales');
define('TEXT_GLOBAL_VARS_INFO','Créez des constantes globales qui peuvent être utilisées dans votre propre type de champ de code PHP ou de formule MySQL. <a href="https://docs.rukovoditel.net/index.php?p=128" target="_blank"><u>Voir plus.</u></a>');
define('TEXT_ADD_FOLDER','Ajouter un dossier');
define('TEXT_CUSTOM_PHP','PHP personnalisé');
define('TEXT_CUSTOM_PHP_INFO','Créez vos propres fonctions et classes qui peuvent être utilisées dans le champ Code PHP ou le code PHP dans les processus. <a href="https://docs.rukovoditel.net/index.php?p=129" target="_blank"><u>Voir plus.</u></a>');
define('TEXT_F11_FULLSCREEN','F11 - Plein écran');
define('TEXT_DISABLE','Désactiver');
define('TEXT_DISPLAYS_AS_TAB','Afficher comme un onglet');
define('TEXT_AUTO_BACKUP','Sauvegarde auto');
define('TEXT_AUTOMATIC_BACKUP','Sauvegarde automatique');
define('TEXT_AUTOMATIC_BACKUP_INFO','Pour exécuter des sauvegardes planifiées, vous devez configurer une tâche planifiée (cron) dans votre panneau de contrôle d\'hébergement.');
define('TEXT_KEEP_FIELS','Garder les fichiers');
define('TEXT_ENTER_NUMBER_OF_DAYS','Entrez le nombre de jours');
define('TEXT_FORM_WIZARD','Assistant de formulaire');
define('TEXT_TAB_GROUPS','Groupes d\'onglets');
define('TEXT_TAB_GROUPS_INFO','S\'il y a un grand nombre d\'onglets, alors pour économiser de l\'espace dans le formulaire, vous pouvez regrouper les onglets. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank"><u>Voir plus.</u></a>');
define('TEXT_FORM_WIZARD_INFO','Séparez la saisie de données par étapes à l\'aide d\'onglets. Si cette option est activée, l\'utilisateur doit saisir les données étape par étape. Le bouton Enregistrer affiche en dernier l\'onglet dans ce cas . <a href="https://docs.rukovoditel.net/index.php?p=130" target="_blank"><u>Voir plus.</u></a>');
define('TEXT_NEXT','Suivant');
define('TEXT_PREVIOUS','Précédent');
define('TEXT_OF','de');

//new defines for version 3.1
define('TEXT_EMAILS_LAYOUT','Mise en page des e-mails');
define('TEXT_EMAILS_LAYOUT_INFO','Créez une mise en page HTML pour les e-mails dans l\'application. <a href="https://docs.rukovoditel.net/index.php?p=132" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_SEND_TEST_EMAIL_INFO','Un e-mail avec le sujet "%s" sera envoyé à :');
define('TEXT_COUNTRY','Pays');
define('TEXT_INTERNATIONAL','International');
define('TEXT_STEAM','Steam');
define('TEXT_DOMAIN','Domaine');
define('TEXT_HTML_CODE','Code HTML');
define('TEXT_MYSQL_QUERY','Requête MySQL');
define('TEXT_USE_HTML_EDITOR','Utiliser l\'éditeur HTML');
define('TEXT_EMPTY_VALUE','Valeur vide');
define('TEXT_AVAILABLE_VALUES','Valeurs disponibles');
define('TEXT_FIELDTYPE_YANDEX_MAP_TITLE','Carte Yandex');
define('TEXT_FIELDTYPE_YANDEX_MAP_TOOLTIP','Champ pour afficher le marqueur sur la carte. Les coordonnées du marqueur sont déterminées automatiquement par l\'adresse saisie.');
define('TEXT_FIELDTYPE_YANDEX_MAP_API_KEY_TIP','<a href="https://developer.tech.yandex.ru/" target="_blank">developer.tech.yandex.ru</a>');
define('TEXT_YANDEX','Yandex');

//new defines for version 3.2
define('TEXT_GELIOSSOFT_SITE','geliossoft.com');
define('TEXT_GELIOSSOFT_ENABLE','Activer l\'intégration avec GeliosSoft');
define('TEXT_SPEED','Vitesse');
define('TEXT_SPEED_KPH','kph');
define('TEXT_DATA_REFRESH_INTERVAL','Intervalle d\'actualisation des données');
define('TEXT_SECONDS','Secondes');
define('TEXT_LAST_MESSAGE','Dernier message');
define('TEXT_DATEPICKER_DAYS_HOURS_MINUTES_SHORT','"d.","h.","m.","s."');
define('TEXT_AGO','depuis');
define('TEXT_SIDEBAR_WIDTH','Largeur de la barre latérale');
define('TEXT_CARS','Voitures');
define('TEXT_SHOW_WEEK_NUMBERS','Afficher les numéros de semaine');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TITLE','Calendrier étendu');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TOOLTIP','Calendrier pour sélectionner la date et l\'heure, qui a un certain nombre de paramètres d\'affichage supplémentaires. <a href="https://docs.rukovoditel.net/index.php?p=137" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_MINIMUM_TIME','Temps minimun');
define('TEXT_MAXIMUM_TIME','Temps maximal');
define('TEXT_ALLOWED_TIME','Temps alloué');
define('TEXT_FORMAT','Format');
define('TEXT_DISABLED_DATES','Dates désactivées');
define('TEXT_DISABLED_WEEK_DAYS','Jours de semaine désactivés');
define('TEXT_DISABLED_DATES_BY_QUERY','Dates désactivées par requête SQL');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TITLE','Itinéraire avec la carte Yandex');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TOOLTIP','Champ pour afficher plusieurs marqueurs sur la carte. Les coordonnées des marqueurs sont déterminées automatiquement par les adresses saisies. Les marqueurs spécifiés peuvent être utilisés pour créer un itinéraire.');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TITLE','Yandex Map Directions (Entité imbriquée)');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TOOLTIP','La route sera construite par les adresses de l\'entité imbriquée.');
define('TEXT_WINDOW','Window');
define('TEXT_LOGS','Journaux');
define('TEXT_STORE_IN_DB','Enregister dans la base de données');
define('TEXT_RECORDS_VISIBILITY_SQL_QUERY_INFO','Ajoutez votre propre requête qui sera incluse dans les règles de visibilité des enregistrements');
define('TEXT_ERRORS','Erreurs');
define('TEXT_ALL','Tout');
define('TEXT_REFRESH','Rafraîchir');
define('TEXT_DISPLAY_AS_DROPDOWN_AJAX_TIP','Avec un grand nombre de boutons dans la liste, il est recommandé d\'utiliser une liste déroulante ajax. Cela réduit la charge sur le serveur.');
define('TEXT_LOGS_INFO','Attention : ne laissez pas les journaux activés en permanence, car ils créent une charge supplémentaire sur le serveur. <a href="https://docs.rukovoditel.net/index.php?p=138" target="_blank"><u>Lire la suite.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TITLE','Google Map Directions (Entité imbriquée)');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TOOLTIP','La route sera construite par les adresses de l\'entité imbriquée.');
define('TEXT_DATE','Date');
define('TEXT_VALUE_FROM_SQL_TIP','Entrez le nom du champ de la requête sql.');
define('TEXT_CALCULATOR','Calcul');
define('TEXT_DATA_IN_BORWSER_CONSOLE','Les données sont affichées dans la console du navigateur.');

//new defines for version 3.3
define('TEXT_TAB','Tab');
define('TEXT_SPACE','Espace');
define('TEXT_OTHER','Autre');
define('TEXT_ENCODING','Encodage');
define('TEXT_START_IMPORT_FROM_LINE','Débuter l\'importation à partir de la ligne');
define('TEXT_TEXT_SELECT_ALL_TIP','Si saisi, l\'utilisateur peut cliquer dessus et sélectionner toutes les valeurs de la liste.');
define('TEXT_EVERY_DAY','Chaque jour');
define('TEXT_EXTENDED','Étendu');
define('TEXT_NAME_ON_MOBILE_DEVICE','Nom sur l\'appareil mobile');
define('TEXT_HIDE_IF_EMPTY','Masquer si aucun enregistrement');
define('TEXT_NESTED_ENTITIES_MENU','Menu des entités imbriquées');
define('TEXT_NESTED_ENTITIES_MENU_INFO','Afin de conserver de l\'espace sur la page, vous pouvez rassembler plusieurs entités en groupe. <a href="https://docs.rukovoditel.net/index.php?p=144" target="_blank"><u>En savoir plus.</u></a>');
define('TEXT_ICON_COLOR','Couleur de l\'icône');
define('TEXT_TEXT_COPIED','Texte copié');
define('TEXT_DOCS_PREVIEW','Prévisualisation du document');
define('TEXT_DOCS_PREVIEW_INFO','Les utilisateurs pourront consulter les documents joints grâce au service sélectionné, sans les télécharger sur leur disque.');
define('TEXT_IGNORE_CURRENT_DAY','Ignorer aujourd\'hui');
define('TEXT_SENDER','Expéditeur');
